# flake8: noqa E501


class WWMedia(object):

    class WWSound(object):
        # Note that "CUSTOM_XX" are are the custom sounds recorded by users and transferred to the robot.
        # These are the same for all robots.
        # Some (or all) of them may not be present!
        # Currently this API does not support transferring sounds to the robot,
        # so this must be done using another app such as Wonder, Blockly, or Cue.


        class WWSoundDot(object):
            AIRPORTJET   = "SYSTAIRPORTJET"    # Airplane
            ANGLEHERE    = "SYSTANGLEHERE"     # Hey, what's the angle, here?
            ANSWERIS     = "SYSTANSWERIS"      # And, the answer is...
            AWWW_A       = "SYSTAWWW_A"        # Awww #1
            AWWW_B       = "SYSTAWWW_B"        # Awww #2
            AYEAYE       = "SYSTAYEAYE"        # Aye, aye, aye!
            BEEPBOOP     = "SYSTBEEPBOOP"      # Beep boop bing bong
            BIRTHDAY     = "SYSTBIRTHDAY"      # Happy birthday!
            BLOW_KISS    = "SYSTBLOW_KISS"     # Blow kiss
            BLUE         = "SYSTBLUE"          # Blue
            BORED_A      = "SYSTBORED_A"       # Bored #1
            BORED_B      = "SYSTBORED_B"       # Bored #2
            BOT_CUTE_0   = "SYSTBOT_CUTE_0"    # Weird Beeps #1
            BUBYE        = "SYSTBUBYE"         # Buh bye!
            BURP         = "SYSTBURP"          # Burp!
            CANNONBALL   = "SYSTCANNONBALL"    # Cannonball!
            CATCHME      = "SYSTCATCHME"       # Whoa, catch me!
            COW_MOO11A   = "SYSTCOW_MOO11A"    # Cow
            CROCODILE    = "SYSTCROCODILE"     # Crocodile
            CRYING       = "SYSTCRYING"        # Crying
            CUSTOM_01    = "SYSTVOICE0"        # Custom user sound in "slot 1"
            CUSTOM_02    = "SYSTVOICE1"        # Custom user sound in "slot 2"
            CUSTOM_03    = "SYSTVOICE2"        # Custom user sound in "slot 3"
            CUSTOM_04    = "SYSTVOICE3"        # Custom user sound in "slot 4"
            CUSTOM_05    = "SYSTVOICE4"        # Custom user sound in "slot 5"
            CUSTOM_06    = "SYSTVOICE5"        # Custom user sound in "slot 6"
            CUSTOM_07    = "SYSTVOICE6"        # Custom user sound in "slot 7"
            CUSTOM_08    = "SYSTVOICE7"        # Custom user sound in "slot 8"
            CUSTOM_09    = "SYSTVOICE8"        # Custom user sound in "slot 9"
            CUSTOM_10    = "SYSTVOICE9"        # Custom user sound in "slot 10"
            CYA          = "SYSTCYA"           # See ya!
            DINOSAUR_3   = "SYSTDINOSAUR_3"    # Dinosaur
            DIZZY_A      = "SYSTDIZZY_A"       # Dizzy #1
            DIZZY_B      = "SYSTDIZZY_B"       # Dizzy #2
            DOIT_DOT     = "SYSTDOIT_DOT"      # Do it!
            DOWN         = "SYSTDOWN"          # Down
            DUCK_QUACK   = "SYSTDUCK_QUACK"    # Duck
            ELEPHANT_0   = "SYSTELEPHANT_0"    # Elephant
            ENGINE_REV   = "SYSTENGINE_REV"    # Engine
            EYE_SPY      = "SYSTEYE_SPY"       # I spy with my glowing eye...
            FACEPLANT    = "SYSTFACEPLANT"     # Face Plant!
            FLATTIRE2A   = "SYSTFLATTIRE2A"    # Flat tire
            FX_03_GOAT   = "SYSTFX_03_GOAT"    # Goat
            FX_CAT_01    = "SYSTFX_CAT_01"     # Cat
            FX_DOG_02    = "SYSTFX_DOG_02"     # Dog
            FX_LION_01   = "SYSTFX_LION_01"    # Lion
            GIGGLE       = "SYSTGIGGLE"        # Giggle
            GO_DOT       = "SYSTGO_DOT"        # Go!
            GOBBLE_001   = "SYSTGOBBLE_001"    # Gobble
            GREEN        = "SYSTGREEN"         # Green
            HAHAH        = "SYSTHAHAH"         # Ha, hah!
            HAHAHOT      = "SYSTHAHAHOT"       # Ha, ha, hot!
            HAPPY_HONK   = "SYSTHAPPY_HONK"    # Car horn
            HELICOPTER   = "SYSTHELICOPTER"    # Helicopter
            HI           = "SYSTHI"            # Hi!
            HIDEME       = "SYSTHIDEME"        # Hide me!
            HOLD_ME      = "SYSTHOLD_ME"       # Hold me!
            HORSEWHIN3   = "SYSTHORSEWHIN3"    # Horse
            HOWDY        = "SYSTHOWDY"         # Howdy!
            HUMPH_A      = "SYSTHUMPH_A"       # Humph! #1
            HUMPH_B      = "SYSTHUMPH_B"       # Humph! #2
            IMSCARED     = "SYSTIMSCARED"      # I'm scared!
            JET          = "SYSTJET"           # Jet
            LEFT         = "SYSTLEFT"          # Left
            LITTLEHELP   = "SYSTLITTLEHELP"    # Little help?
            LITTLEPEEK   = "SYSTLITTLEPEEK"    # Just a little peek?
            LOOK_EYES    = "SYSTLOOK_EYES"     # Look into my eyes!
            LS_1         = "SYSTLS_1"          # Light sword #1
            LS_2         = "SYSTLS_2"          # Light sword #2
            LSIMPACT     = "SYSTLSIMPACT"      # Light sword hit
            MEMEMEE      = "SYSTMEMEMEE"       # Me, me, me!
            METOO        = "SYSTMETOO"         # Me too!
            MYARPMYARP   = "SYSTMYARPMYARP"    # Myarp, myarp
            MYBUTTONS    = "SYSTMYBUTTONS"     # You're really pushing my buttons.
            NERVOUS_01   = "SYSTNERVOUS_01"    # Nervous #1
            NERVOUS_03   = "SYSTNERVOUS_03"    # Nervous #2
            NERVOUS_06   = "SYSTNERVOUS_06"    # Nervous #3
            NERVOUS_07   = "SYSTNERVOUS_07"    # Nervous #4
            NERVOUS_09   = "SYSTNERVOUS_09"    # Nervous #5
            NERVOUS_10   = "SYSTNERVOUS_10"    # Nervous #6
            NICE_ONE     = "SYSTNICE_ONE"      # Nice one!
            NOTCOMPUTE   = "SYSTNOTCOMPUTE"    # Does not compute
            NOTES_DO     = "SYSTNOTES_DO"      # Do
            NOTES_FA     = "SYSTNOTES_FA"      # Fa
            NOTES_LA     = "SYSTNOTES_LA"      # La
            NOTES_MI     = "SYSTNOTES_MI"      # Mi
            NOTES_RE     = "SYSTNOTES_RE"      # Re
            NOTES_SO     = "SYSTNOTES_SO"      # So
            NOTES_TI     = "SYSTNOTES_TI"      # Ti
            NOTSURTHIS   = "SYSTNOTSURTHIS"    # Not sure about this...
            OH_FINE_HI   = "SYSTOH_FINE_HI"    # Oh fine, hi.
            ON_A_ROLL    = "SYSTON_A_ROLL"     # I'm on a roll!
            ON_BUTTON    = "SYSTON_BUTTON"     # On the button
            OT_CUTE_03   = "SYSTOT_CUTE_03"    # Weird Beeps #2
            OT_CUTE_04   = "SYSTOT_CUTE_04"    # Weird Beeps #3
            OUTOFHERE    = "SYSTOUTOFHERE"     # I'm out of here!
            OVERHERE     = "SYSTOVERHERE"      # I'm gonna look over there
            PIGSNORT_2   = "SYSTPIGSNORT_2"    # Pig
            RASPBERRY    = "SYSTRASPBERRY"     # Raspberry
            READYSET     = "SYSTREADYSET"      # Ready, set, go!
            RED          = "SYSTRED"           # Red
            RIGHT        = "SYSTRIGHT"         # Right
            ROBOT_01     = "SYSTROBOT_01"      # Robot #1
            ROBOT_02     = "SYSTROBOT_02"      # Robot #2
            ROBOT_03     = "SYSTROBOT_03"      # Robot #3
            ROBOT_04     = "SYSTROBOT_04"      # Robot #4
            ROBOT_05     = "SYSTROBOT_05"      # Robot #5
            ROBOT_06     = "SYSTROBOT_06"      # Robot #6
            ROBOT_07     = "SYSTROBOT_07"      # Robot #7
            ROBOT_08     = "SYSTROBOT_08"      # Robot #8
            ROLL_BY_ME   = "SYSTROLL_BY_ME"    # Roll that by me again
            ROOSTER_01   = "SYSTROOSTER_01"    # Rooster
            SHAKE_IT     = "SYSTSHAKE_IT"      # Shake it, Baby!
            SHAKEROBOT   = "SYSTSHAKEROBOT"    # Shake, shake, shake! Shake your robot!
            SHORTBOOST   = "SYSTSHORTBOOST"    # Short rocket boost
            SNORE_DOT    = "SYSTSNORE_DOT"     # ZZzzzz
            SPEEDBOOST   = "SYSTSPEEDBOOST"    # Rocket boost
            SPINOUT_01   = "SYSTSPINOUT_01"    # Spin out
            TIRESQUEAL   = "SYSTTIRESQUEAL"    # Tire squeal
            TOODLES      = "SYSTTOODLES"       # Toodles!
            TOSS_UP      = "SYSTTOSS_UP"       # It's a toss up...
            TRAIN_WHIS   = "SYSTTRAIN_WHIS"    # Train
            TRUCKHORN    = "SYSTTRUCKHORN"     # Truck horn
            TUGBOAT_01   = "SYSTTUGBOAT_01"    # Tugboat
            UHMM         = "SYSTUHMM"          # Uhmmm...
            UNH_NUH      = "SYSTUNH_NUH"       # Un, unh!
            UP           = "SYSTUP"            # Up
            UPSIDEDOWN   = "SYSTUPSIDEDOWN"    # Upside down, you can turn me!
            VOICE0       = "SYSTVOICE0"        # Custom Sound 1
            VOICE1       = "SYSTVOICE1"        # Custom Sound 2
            VOICE2       = "SYSTVOICE2"        # Custom Sound 3
            VOICE3       = "SYSTVOICE3"        # Custom Sound 4
            VOICE4       = "SYSTVOICE4"        # Custom Sound 5
            VOICE5       = "SYSTVOICE5"        # Custom Sound 6
            VOICE6       = "SYSTVOICE6"        # Custom Sound 7
            VOICE7       = "SYSTVOICE7"        # Custom Sound 8
            VOICE8       = "SYSTVOICE8"        # Custom Sound 9
            VOICE9       = "SYSTVOICE9"        # Custom Sound 10
            WAITWHAT     = "SYSTWAITWHAT"      # Wait...wha?
            WAKEUP_DOT   = "SYSTWAKEUP_DOT"    # Wake up
            WELCOME      = "SYSTWELCOME"       # You're welcome
            WHATSHERE    = "SYSTWHATSHERE"     # Oh, what's over here...
            WHEE_DOT     = "SYSTWHEE_DOT"      # Whee!
            WHEREAMI     = "SYSTWHEREAMI"      # Whoa, where am I?
            WHOA         = "SYSTWHOA"          # Whoa!
            WHOGOTHERE   = "SYSTWHOGOTHERE"    # Wait, who goes there?
            WHYYOU       = "SYSTWHYYOU"        # Why, you!
            WITHMAYBE    = "SYSTWITHMAYBE"     # I'm gonna go with...maybe
            WITHNO       = "SYSTWITHNO"        # I'm gonna go with...no
            WITHYES      = "SYSTWITHYES"       # I'm gonna go with...yes
            X_SIREN_02   = "SYSTX_SIREN_02"    # Siren
            YAWN_DOT     = "SYSTYAWN_DOT"      # Yawn
            YAYAYAH      = "SYSTYAYAYAH"       # Yeah, yeah, yeah!
            YELLOW       = "SYSTYELLOW"        # Yellow
            YEP_DOT      = "SYSTYEP_DOT"       # Yep!
            YES_DOT      = "SYSTYES_DOT"       # Yes
            YOLO         = "SYSTYOLO"          # Yolo!
            YOUSHUSH     = "SYSTYOUSHUSH"      # You shush!

        class WWSoundDash(object):
            AIRPORTJET   = "SYSTAIRPORTJET"    # Airplane
            ALRIGHT_03   = "SYSTALRIGHT_03"    # All Right!
            AREAWESOME   = "SYSTAREAWESOME"    # You, my good friend, are awesome
            AWESOME      = "SYSTAWESOME"       # Awesome
            AWWW_04      = "SYSTAWWW_04"       # Awww
            BING_BONG    = "SYSTBING_BONG"     # Bing Bong song
            BIRTHDAY     = "SYSTBIRTHDAY"      # Happy birthday!
            BLOW_KISS    = "SYSTBLOW_KISS"     # Blow kiss
            Bo_OKAY_03   = "SYSTBo_OKAY_03"    # Okay
            BO_V7_VARI   = "SYSTBO_V7_VARI"    # Bye!
            BO_V7_YAWN   = "SYSTBO_V7_YAWN"    # Ahh
            BOT_CUTE_0   = "SYSTBOT_CUTE_0"    # Weird Beeps #1
            BRAGGING1A   = "SYSTBRAGGING1A"    # Bragging
            BREAKDOWN    = "SYSTBREAKDOWN"     # Car trouble
            BURP         = "SYSTBURP"          # Burp!
            BWAHH        = "SYSTBWAHH"         # Bwahh!
            CHANGETIRE   = "SYSTCHANGETIRE"    #  Change tire
            CHARGE_03    = "SYSTCHARGE_03"     # Charge #1
            CHARGE_04    = "SYSTCHARGE_04"     # Charge #2
            COMING       = "SYSTCOMING"        # Coming!
            CONFUSED_1   = "SYSTCONFUSED_1"    # Aiyiyi
            CONFUSED_2   = "SYSTCONFUSED_2"    # Dizzy
            CONFUSED_3   = "SYSTCONFUSED_3"    # Uh uh
            CONFUSED_5   = "SYSTCONFUSED_5"    # Whoa! #1
            CONFUSED_6   = "SYSTCONFUSED_6"    # Pffft!
            CONFUSED_8   = "SYSTCONFUSED_8"    # Whoa! #2
            COOL         = "SYSTCOOL"          # Cool!
            COW_MOO11A   = "SYSTCOW_MOO11A"    # Cow
            CROCODILE    = "SYSTCROCODILE"     # Crocodile
            CURIOUS_04   = "SYSTCURIOUS_04"    # Huh? #1
            CURIOUS_05   = "SYSTCURIOUS_05"    # Unh!
            CURIOUS_06   = "SYSTCURIOUS_06"    # Huh? #2
            CUSTOM_01    = "SYSTVOICE0"        # Custom user sound in "slot 1"
            CUSTOM_02    = "SYSTVOICE1"        # Custom user sound in "slot 2"
            CUSTOM_03    = "SYSTVOICE2"        # Custom user sound in "slot 3"
            CUSTOM_04    = "SYSTVOICE3"        # Custom user sound in "slot 4"
            CUSTOM_05    = "SYSTVOICE4"        # Custom user sound in "slot 5"
            CUSTOM_06    = "SYSTVOICE5"        # Custom user sound in "slot 6"
            CUSTOM_07    = "SYSTVOICE6"        # Custom user sound in "slot 7"
            CUSTOM_08    = "SYSTVOICE7"        # Custom user sound in "slot 8"
            CUSTOM_09    = "SYSTVOICE8"        # Custom user sound in "slot 9"
            CUSTOM_10    = "SYSTVOICE9"        # Custom user sound in "slot 10"
            CYA          = "SYSTCYA"           # See ya!
            DASH_HI_VO   = "SYSTDASH_HI_VO"    # Hi!
            DASH_OKAY1   = "SYSTDASH_OKAY1"    # Okay #3
            DASH_WHAA1   = "SYSTDASH_WHAA1"    # Wha?
            DASH_WOW_3   = "SYSTDASH_WOW_3"    # Wow!
            DBDELIVERY   = "SYSTDBDELIVERY"    # Doorbell
            DINOSAUR_3   = "SYSTDINOSAUR_3"    # Dinosaur
            DOODAYDOO    = "SYSTDOODAYDOO"     # Doo Day Doo song
            DUCK_QUACK   = "SYSTDUCK_QUACK"    # Duck
            ELEPHANT_0   = "SYSTELEPHANT_0"    # Elephant
            ENGINE_REV   = "SYSTENGINE_REV"    # Engine
            EXCITED_01   = "SYSTEXCITED_01"    # Wheee!
            EXCITED_02   = "SYSTEXCITED_02"    # Whoo hoo!
            EXCITED_06   = "SYSTEXCITED_06"    # Whoo wee!
            FANTASTIC    = "SYSTFANTASTIC"     # Fantastic
            FLATTIRE2A   = "SYSTFLATTIRE2A"    # Flat tire
            FORGET_IT    = "SYSTFORGET_IT"     # Forget it!
            FX_03_GOAT   = "SYSTFX_03_GOAT"    # Goat
            FX_CAT_01    = "SYSTFX_CAT_01"     # Cat
            FX_DOG_02    = "SYSTFX_DOG_02"     # Dog
            FX_LION_01   = "SYSTFX_LION_01"    # Lion
            FXBOING      = "SYSTFXBOING"       # Boing!
            GIGGLE_03    = "SYSTGIGGLE_03"     # Giggle #1
            GOBBLE_001   = "SYSTGOBBLE_001"    # Gobble
            GOOD_ONE     = "SYSTGOOD_ONE"      # Good one
            GOODBYE      = "SYSTGOODBYE"       # Goodbye
            GOTTADOIT    = "SYSTGOTTADOIT"     # Got to do it!
            GROWL_11A    = "SYSTGROWL_11A"     # Growl
            HAHAHOT      = "SYSTHAHAHOT"       # Ha, ha, hot!
            HAPPY_HONK   = "SYSTHAPPY_HONK"    # Car horn
            HAPPYLAUGH   = "SYSTHAPPYLAUGH"    # Laugh
            HAVINGFUN1   = "SYSTHAVINGFUN1"    # Whoooo!
            HEAVYOBJEC   = "SYSTHEAVYOBJEC"    # Grunt
            HELICOPTER   = "SYSTHELICOPTER"    # Helicopter
            HELLOECHO    = "SYSTHELLOECHO"     # Helloooo!
            HELLOSHIFT   = "SYSTHELLOSHIFT"    # Hello, hello, hello, hello...
            HELP_HELP    = "SYSTHELP_HELP"     # Help!
            HEREICOME    = "SYSTHEREICOME"     # Here I come!
            HEY_A        = "SYSTHEY_A"         # Hey
            HEY_B        = "SYSTHEY_B"         # Hey
            HEY_C        = "SYSTHEY_C"         # Hey
            HMM_MAYBE    = "SYSTHMM_MAYBE"     # Hmm, maybe...
            HMM_NO       = "SYSTHMM_NO"        # Hmm, no
            HORSEWHIN3   = "SYSTHORSEWHIN3"    # Horse
            HOWDY        = "SYSTHOWDY"         # Howdy doo!
            HOWSGOING    = "SYSTHOWSGOING"     # How's it going?
            HUH_06       = "SYSTHUH_06"        # Huh? #3
            HUMPH        = "SYSTHUMPH"         # Humph!
            I_SEE        = "SYSTI_SEE"         # I see...
            INPUTS       = "SYSTINPUTS"        # Inputs and Outputs song
            INTRESTING   = "SYSTINTRESTING"    # Interesting...
            KISS         = "SYSTKISS"          # Kiss
            LETMESEE     = "SYSTLETMESEE"      # Let me see that one
            LETS_DO_IT   = "SYSTLETS_DO_IT"    # Let's do it!
            LETS_GO      = "SYSTLETS_GO"       # Lets go! #3
            LETSGO_02    = "SYSTLETSGO_02"     # Lets go! #1
            LETSGO_03    = "SYSTLETSGO_03"     # Let's go! #2
            LOOK_THAT    = "SYSTLOOK_THAT"     # Look at that
            ME_SEE       = "SYSTME_SEE"        # Let me see
            NERVOUS_01   = "SYSTNERVOUS_01"    # Nervous #1
            NERVOUS_03   = "SYSTNERVOUS_03"    # Nervous #2
            NERVOUS_06   = "SYSTNERVOUS_06"    # Nervous #3
            NERVOUS_07   = "SYSTNERVOUS_07"    # Nervous #4
            NERVOUS_09   = "SYSTNERVOUS_09"    # Nervous #5
            NERVOUS_10   = "SYSTNERVOUS_10"    # Nervous #6
            NO_FEAR      = "SYSTNO_FEAR"       # No fear!
            NO_WAY       = "SYSTNO_WAY"        # No way!
            NOT_GOOD     = "SYSTNOT_GOOD"      # Not good
            NOTTHATONE   = "SYSTNOTTHATONE"    # Not that one
            OH_NO_UNH    = "SYSTOH_NO_UNH"     # Oh no...un nuh
            OHH_06       = "SYSTOHH_06"        # Ohhh!
            OKALRIGHT1   = "SYSTOKALRIGHT1"    # Okay, alright
            OKAY_03      = "SYSTOKAY_03"       # Okay
            ON_THE_WAY   = "SYSTON_THE_WAY"    # On the way
            OOPS_02      = "SYSTOOPS_02"       # Oops #1
            OOPS_03      = "SYSTOOPS_03"       # Oops #2
            OT_CUTE_03   = "SYSTOT_CUTE_03"    # Weird Beeps #2
            OT_CUTE_04   = "SYSTOT_CUTE_04"    # Weird Beeps #3
            PIGSNORT_2   = "SYSTPIGSNORT_2"    # Pig
            RASPBERRY    = "SYSTRASPBERRY"     # Raspberry
            ROAR         = "SYSTROAR"          # Monster roar
            ROBOT_01     = "SYSTROBOT_01"      # Robot #1
            ROBOT_02     = "SYSTROBOT_02"      # Robot #2
            ROBOT_03     = "SYSTROBOT_03"      # Robot #3
            ROBOT_04     = "SYSTROBOT_04"      # Robot #4
            ROBOT_05     = "SYSTROBOT_05"      # Robot #5
            ROBOT_06     = "SYSTROBOT_06"      # Robot #6
            ROBOT_07     = "SYSTROBOT_07"      # Robot #7
            ROBOT_08     = "SYSTROBOT_08"      # Robot #8
            ROOSTER_01   = "SYSTROOSTER_01"    # Rooster
            SCARED_ME    = "SYSTSCARED_ME"     # Haha, you scared me!
            SHORTBOOST   = "SYSTSHORTBOOST"    # Short rocket boost
            SIGH_DASH    = "SYSTSIGH_DASH"     # Sigh
            SNORING      = "SYSTSNORING"       # Snore
            SPEEDBOOST   = "SYSTSPEEDBOOST"    # Rocket boost
            SPINOUT_01   = "SYSTSPINOUT_01"    # Spin out
            SURPRISE02   = "SYSTSURPRISE02"    # Ohhh!
            TAH_DAH_01   = "SYSTTAH_DAH_01"    # Tah dah!
            THATS_COOL   = "SYSTTHATS_COOL"    # That's cool!
            THATS_IT     = "SYSTTHATS_IT"      # That's it!
            TIRED_YAWN   = "SYSTTIRED_YAWN"    # Yawn
            TIRESQUEAL   = "SYSTTIRESQUEAL"    # Tire squeal
            TOODLE_OO    = "SYSTTOODLE_OO"     # Toodle ooh!
            TOODLES      = "SYSTTOODLES"       # Toodles...
            TRACTOR_02   = "SYSTTRACTOR_02"    # Tractor
            TRAIN_WHIS   = "SYSTTRAIN_WHIS"    # Train
            TRDELIVERY   = "SYSTTRDELIVERY"    # Truck beeps
            TRUCKHORN    = "SYSTTRUCKHORN"     # Truck horn
            TRUMPET_01   = "SYSTTRUMPET_01"    # Charge #3
            TUGBOAT_01   = "SYSTTUGBOAT_01"    # Tugboat
            UMMHMM_02    = "SYSTUMMHMM_02"     # Umm hmm
            US_LIPBUZZ   = "SYSTUS_LIPBUZZ"    # Brrrraaaahhh!
            V7_OHNO_09   = "SYSTV7_OHNO_09"    # Oh no!
            V7GIGGLEI6   = "SYSTV7GIGGLEI6"    # Giggle #2
            VOICE0       = "SYSTVOICE0"        # Custom Sound 1
            VOICE1       = "SYSTVOICE1"        # Custom Sound 2
            VOICE2       = "SYSTVOICE2"        # Custom Sound 3
            VOICE3       = "SYSTVOICE3"        # Custom Sound 4
            VOICE4       = "SYSTVOICE4"        # Custom Sound 5
            VOICE5       = "SYSTVOICE5"        # Custom Sound 6
            VOICE6       = "SYSTVOICE6"        # Custom Sound 7
            VOICE7       = "SYSTVOICE7"        # Custom Sound 8
            VOICE8       = "SYSTVOICE8"        # Custom Sound 9
            VOICE9       = "SYSTVOICE9"        # Custom Sound 10
            VROOM        = "SYSTVROOM"         # Vroom vroom!
            WAYTOGO      = "SYSTWAYTOGO"       # Way to go!
            WELL_OKAY    = "SYSTWELL_OKAY"     # Well...okay
            WHASHORT     = "SYSTWHASHORT"      # Wha? #1
            WHAT_THE1    = "SYSTWHAT_THE1"     # What the...?
            WHEEYEEYEE   = "SYSTWHEEYEEYEE"    # Whee yee yee!
            WHISTLE_A    = "SYSTWHISTLE_A"     # Whistle #1
            WHISTLE_B    = "SYSTWHISTLE_B"     # Whistle #2
            WHUH_OH_20   = "SYSTWHUH_OH_20"    # Wuh oh!
            WOAH_NO      = "SYSTWOAH_NO"       # Whoa, no!
            WUH_HO_5     = "SYSTWUH_HO_5"      # Wuh ho!
            X_SIREN_02   = "SYSTX_SIREN_02"    # Siren
            YAH_02       = "SYSTYAH_02"        # Yeah!
            YAHOO_02     = "SYSTYAHOO_02"      # Yahoo!
            YAUHHUH      = "SYSTYAUHHUH"       # Yeah uh huh
            YEEHAW       = "SYSTYEEHAW"        # Yeehaw!
            YIPPEE       = "SYSTYIPPEE"        # Yippee! #1
            YIPPEE_02    = "SYSTYIPPEE_02"     # Yippee! #2

        class WWSoundCue(object):
            charge_ABSO         = "SNCHABSO"          # Absolutely
            charge_ABOUFA       = "SNCHABOUFA"        # Abouuuut face!
            charge_AHH          = "SNCHAHH"           # ahh! (scared)
            charge_ALIBOT       = "SNCHALIBOT"        # A little boost to the caboose never hurts!
            charge_ALIHEH       = "SNCHALIHEH"        # A little help here?
            charge_ALLCLEAR     = "SNCHALLCLEAR"      # All clear!
            charge_ALLWOANN     = "SNCHALLWOANN"      # All work and no play!
            charge_ALRIATEA     = "SNCHALRIATEA"      # Alright, at ease.
            charge_ALRIOKALA    = "SNCHALRIOKALA"     # Alright, okay, always a next time.
            charge_ANDHEENA     = "SNCHANDHEENA"      # And here ends another exciting adventure!
            charge_ANDTHSA      = "SNCHANDTHSA"       # And that's all I have to say about that.
            charge_ANYONE       = "SNCHANYONE"        # Anyone?
            charge_AREASE       = "SNCHAREASE"        # Area: Secure.
            charge_AREYOGOT     = "SNCHAREYOGOT"      # Are you going to leave me hanging here?
            charge_AREYOSU      = "SNCHAREYOSU"       # Are you sure?
            charge_AROUND       = "SNCHAROUND"        # Around.
            charge_ATTIYOT      = "SNCHATTIYOT"       # At times you think zig, when you really should be thinking zag.
            charge_ATYOSE       = "SNCHATYOSE"        # At your service!
            charge_BACK         = "SNCHBACK"          # Back
            charge_BADGUYAB     = "SNCHBADGUYAB"      # Bad Guys, ya better run! (Humming)
            charge_BETTTOADI    = "SNCHBETTTOADI"     # Better to admit it happened, and move on.
            charge_BIGROBUO     = "SNCHBIGROBUO"      # Big round button on top of my head.
            charge_BLUE         = "SNCHBLUE"          # Blue
            charge_BOOM         = "SNCHBOOM"          # Boom!
            charge_BOOYAH       = "SNCHBOOYAH"        # BooYah!
            charge_BORESTNOC    = "SNCHBORESTNOC"     # Boredom stands no chance against our combined forces!
            charge_CAUGINAH     = "SNCHCAUGINAH"      # Caught in a hackin' tailspin!
            charge_CHECONCHO    = "SNCHCHECONCHO"     # Check one. Check one, two. Good to go.
            charge_CHECYOCO     = "SNCHCHECYOCO"      # Check your corners...
            charge_CIRCLE       = "SNCHCIRCLE"        # Circle
            charge_CLEAOBBEM    = "SNCHCLEAOBBEM"     # Clear obstacles behind me.
            charge_CLEAOBINF    = "SNCHCLEAOBINF"     # Clear obstacles in front of me.
            charge_CLEATH       = "SNCHCLEATH"        # Clears throat
            charge_CLEATH2      = "SNCHCLEATH2"       # clear throat (obviously trying to get attention)
            charge_COMMALAR     = "SNCHCOMMALAR"      # Commendations all around!
            charge_COMMSLO      = "SNCHCOMMSLO"       # Commander's Log...
            charge_COMPCAMIA    = "SNCHCOMPCAMIA"     # Computer, calibrate mission assignment: Stomp Bad Guys
            charge_COMPMAMEA    = "SNCHCOMPMAMEA"     # Computer, make me a mockup of last mission's events.
            charge_CORRECT      = "SNCHCORRECT"       # Correct.
            charge_COUGH        = "SNCHCOUGH"         # cough (to get attention)
            charge_COVEMYFLW    = "SNCHCOVEMYFLW"     # Cover my flank, will you?
            charge_DEACSESH     = "SNCHDEACSESH"      # Deactivating sensor shields.
            charge_DIDYOHES     = "SNCHDIDYOHES"      # Did you hear something? Mmm, maybe not.
            charge_DIFFKIOFL    = "SNCHDIFFKIOFL"     # different kinds of laughs
            charge_DIFFKIOFL5   = "SNCHDIFFKIOFL5"    # Different kinds of laughter. None too long.
            charge_DIFFKIOFL6   = "SNCHDIFFKIOFL6"    # Different kinds of laughter. None too long.
            charge_DONTGOA      = "SNCHDONTGOA"       # Don't go all crazy eyes on me!
            charge_DONTLET      = "SNCHDONTLET"       # Don't let the colored lights fool you!
            charge_DONTTHV      = "SNCHDONTTHV"       # Don't these villains ever need a recharge?
            charge_EARNSOWAS    = "SNCHEARNSOWAS"     # Earning some war stories of your own...
            charge_EHHYIKES     = "SNCHEHHYIKES"      # Ehh, Yikes!
            charge_EIGHT        = "SNCHEIGHT"         # Eight
            charge_EVERSSCS     = "SNCHEVERSSCS"      # Everybody's scared, sometimes (song)
            charge_FASC         = "SNCHFASC"          # Fascinating!
            charge_FIELREIN     = "SNCHFIELREIN"      # Field report incoming.
            charge_FIGHSO1      = "SNCHFIGHSO1"       # Fighting sounds (grunts, effort, dodges, whoas, etc.)
            charge_FIGHSO2      = "SNCHFIGHSO2"       # Fighting sounds (grunts, effort, dodges, whoas, etc.)
            charge_FIGHSO3      = "SNCHFIGHSO3"       # Fighting sounds (grunts, effort, dodges, whoas, etc.)
            charge_FINE         = "SNCHFINE"          # Fine.
            charge_FINETHEN     = "SNCHFINETHEN"      # Fine then.
            charge_FIVE         = "SNCHFIVE"          # Five
            charge_FLYI5BY5     = "SNCHFLYI5BY5"      # Flying 5 by 5, Captain.
            charge_FOUR         = "SNCHFOUR"          # Four
            charge_FRONT        = "SNCHFRONT"         # Front
            charge_GAHASRE      = "SNCHGAHASRE"       # Gah, Assistance required!
            charge_GEARUPFOR    = "SNCHGEARUPFOR"     # Gearing up for Round 3!
            charge_GETREADY     = "SNCHGETREADY"      # Get Ready!
            charge_GOODFOYO     = "SNCHGOODFOYO"      # Good for you!
            charge_GOODONE      = "SNCHGOODONE"       # Good one!
            charge_GREAHAYOB    = "SNCHGREAHAYOB"     # Great having you back!
            charge_GREAT        = "SNCHGREAT"         # Great.
            charge_GREEN        = "SNCHGREEN"         # Green
            charge_GROWL        = "SNCHGROWL"         # growl (jokingly menacing)
            charge_HAPPBI       = "SNCHHAPPBI"        # happy birthday
            charge_HAPPFASD     = "SNCHHAPPFASD"      # happy father's day
            charge_HAPPHO       = "SNCHHAPPHO"        # happy holidays
            charge_HAPPMOSD     = "SNCHHAPPMOSD"      # happy mother's day
            charge_HEHYOGOM     = "SNCHHEHYOGOM"      # Heh, You got me there
            charge_HELP         = "SNCHHELP"          # Help.
            charge_HELPMETEM    = "SNCHHELPMETEM"     # Help me test my sensor shields by putting your hand close to me.
            charge_HEREICOME    = "SNCHHEREICOME"     # Here I come!
            charge_HEREIGO      = "SNCHHEREIGO"       # Here I go!
            charge_HEREISAL     = "SNCHHEREISAL"      # Here is a little package to say how much I care...
            charge_HERESANE     = "SNCHHERESANE"      # Here's another exploit from the commander's log...
            charge_HEREWEGO     = "SNCHHEREWEGO"      # Here we go!
            charge_HEYHOSI      = "SNCHHEYHOSI"       # Hey, How's it going?
            charge_HEYIMI       = "SNCHHEYIMI"        # Hey, I'm in Charge, here!
            charge_HEYTHERE     = "SNCHHEYTHERE"      # Hey there
            charge_HEYWHSU      = "SNCHHEYWHSU"       # Hey, what's up there?
            charge_HEYYOJUE     = "SNCHHEYYOJUE"      # Hey. You just earned Commander Level: Awesome!
            charge_HEYYOREN     = "SNCHHEYYOREN"      # Hey! You're not sleeping on me are you?
            charge_HITTHMAO     = "SNCHHITTHMAO"      # Hit the mark on that one...
            charge_HMMMSOLAM    = "SNCHHMMMSOLAM"     # Hmmm...Some last minute changes in the plan seem in order.
            charge_HMMMTHREW    = "SNCHHMMMTHREW"     # Hmmm, that really wasn't in the plan was it?
            charge_HMMMUHAL     = "SNCHHMMMUHAL"      # Hmm. Must have lost the signal.
            charge_HMWHWAT      = "SNCHHMWHWAT"       # Hm. What was that?
            charge_HOLDON       = "SNCHHOLDON"        # Hold on...
            charge_HOLDSTILL    = "SNCHHOLDSTILL"     # Hold still!
            charge_HOWGOTHF     = "SNCHHOWGOTHF"      # How goes the fight?
            charge_HOWSITG      = "SNCHHOWSITG"       # How's it going?
            charge_HOWTHHAD     = "SNCHHOWTHHAD"      # How, the hack, did that happen?
            charge_HURRPIMEU    = "SNCHHURRPIMEU"     # Hurry! Pick me up! Pick me up! (panicking)
            charge_HURRY        = "SNCHHURRY"         # Hurry.
            charge_IAMGOT       = "SNCHIAMGOT"        # I am going to need you to be at attention, while I brief you on the mission: Pushed.
            charge_ICADOT       = "SNCHICADOT"        # I can do this all day...
            charge_ICATB        = "SNCHICATB"         # I can't believe it!
            charge_ICOUSA       = "SNCHICOUSA"        # I could use a lift. Pick me up?
            charge_IDITS        = "SNCHIDITS"         # I didn't say the code word!
            charge_IDLEISNOM    = "SNCHIDLEISNOM"     # Idle is not my favorite mode.
            charge_IDOTK        = "SNCHIDOTK"         # (march song) I don't know but i've been told, but hangin' with robots never gets old
            charge_IFIWEA       = "SNCHIFIWEA"        # If I were a 1 or a 0, I would be a 1, because I am on all the time!
            charge_IFTHIST      = "SNCHIFTHIST"       # If this isn't your first rodeo with Pushed, go ahead and push that top button on my head.
            charge_IFYOARN      = "SNCHIFYOARN"       # If you are noobin' it, then let's get you up to speed on how to play.
            charge_IFYOART      = "SNCHIFYOART"       # If you aren't new to Pushed, you can go straight to the game by pushing my top button, now.
            charge_IFYOCHM      = "SNCHIFYOCHM"       # If you Charge me up, if you Charge me up, I'll never stop(hum rest of it)
            charge_IFYOSAS      = "SNCHIFYOSAS"       # If you say so.
            charge_IIIM         = "SNCHIIIM"          # I...I...I'm gonna go this way.
            charge_ILLBEH       = "SNCHILLBEH"        # I'll be here all week.
            charge_ILOITW       = "SNCHILOITW"        # I love it when a plan comes together!
            charge_IMBORED      = "SNCHIMBORED"       # I'm bored
            charge_IMGOT        = "SNCHIMGOT"         # I'm going to have to challenge that.
            charge_IMINA        = "SNCHIMINA"         # I'm in a maximum speed sort of mood. Hey, are you with me? (daring)
            charge_IMJUG        = "SNCHIMJUG"         # I'm just going to wait here. (irritated)
            charge_IMJUW        = "SNCHIMJUW"         # I'm just waiting to hear a nice loud clap.
            charge_IMNOS        = "SNCHIMNOS"         # I'm not so sure about that.
            charge_IMREI        = "SNCHIMREI"         # I'm ready if you are.
            charge_IMSTL        = "SNCHIMSTL"         # I'm still learning.
            charge_INITSE       = "SNCHINITSE"        # Initiate Sequence.
            charge_INPUANOUS    = "SNCHINPUANOUS"     # inputs and outputs song
            charge_INTEIN       = "SNCHINTEIN"        # Intel incoming!
            charge_IRERET       = "SNCHIRERET"        # I respectfully request that you shut your pie hole. (irritated)
            charge_ISEE         = "SNCHISEE"          # I see.
            charge_ISEVOK       = "SNCHISEVOK"        # Is everything ok?
            charge_ITHIM        = "SNCHITHIM"         # I think I'm hearing voices.
            charge_ITHITS       = "SNCHITHITS"        # I think it's time for a little training mission!
            charge_ITHMYF       = "SNCHITHMYF"        # I think my face speaks for itself. (irritated)
            charge_ITOGOY       = "SNCHITOGOY"        # I totally got you that time!
            charge_ITSAH        = "SNCHITSAH"         # It's a hack of a day for a drive.
            charge_ITSEWEV      = "SNCHITSEWEV"       # It seems we've hit a dead end here.
            charge_ITSGOT       = "SNCHITSGOT"        # It's good to see you, partner!
            charge_IVEBEW       = "SNCHIVEBEW"        # I've been working on this piece all week.
            charge_IVEGOA       = "SNCHIVEGOA"        # I've got a few moves.
            charge_IVEGOM       = "SNCHIVEGOM"        # I've got mission-critical message.
            charge_IVEGOT       = "SNCHIVEGOT"        # I've got the moves.
            charge_IVERET       = "SNCHIVERET"        # I've retrieved that intel you wanted. It turns out the meaning of life is...
            charge_IWINET       = "SNCHIWINET"        # I will need to master that topic.
            charge_JUMPINWHY    = "SNCHJUMPINWHY"     # Jump in whenever you're ready!
            charge_JUSTAFLW     = "SNCHJUSTAFLW"      # Just a flesh wound!
            charge_JUSTDUYOO    = "SNCHJUSTDUYOO"     # Just dust yourself off and get back in it!
            charge_KEEPINTO     = "SNCHKEEPINTO"      # Keep in touch!
            charge_KEEPYOGUU    = "SNCHKEEPYOGUU"     # Keep your guard up!
            charge_KICKINTHO    = "SNCHKICKINTHO"     # Kick in the old afterburner!
            charge_KICKSOAF     = "SNCHKICKSOAF"      # Kicking some afterburner!
            charge_KICKSOAFA    = "SNCHKICKSOAFA"     # Kicking some affttt! And, when I say aft, I mean the backside of a ship, of course.
            charge_KNOCKNSPD    = "SNCHKNOCKNSPD"     # Knock, knock. Special delivery!
            charge_LASTTHARN    = "SNCHLASTTHARN"     # Lastly, there are no shortcuts in this op, so don't even contemplate a Benny Arnold with me, or you lose automatically. Understood? Good.
            charge_LEFT         = "SNCHLEFT"          # Left.
            charge_LETMEIL      = "SNCHLETMEIL"       # Let me illustrate.
            charge_LETMETRT     = "SNCHLETMETRT"      # Let me try to say it another way.
            charge_LETSADA      = "SNCHLETSADA"       # Let's add a little color. (happy)
            charge_LETSDOIT     = "SNCHLETSDOIT"      # Let's do it!
            charge_LETSDOT      = "SNCHLETSDOT"       # Let's do this thing!
            charge_LETSGET      = "SNCHLETSGET"       # Let's get to it!
            charge_LETSGEY      = "SNCHLETSGEY"       # Let's get you trained.
            charge_LETSLOU      = "SNCHLETSLOU"       # Let's look under the hood.
            charge_LETSMOO      = "SNCHLETSMOO"       # Let's move out!
            charge_LETSSEH      = "SNCHLETSSEH"       # Let's see how this thing works.
            charge_LETSSTO      = "SNCHLETSSTO"       # Let's start over.
            charge_LETSTAT      = "SNCHLETSTAT"       # Let's take this slow.
            charge_LEVEUPTOR    = "SNCHLEVEUPTOR"     # Level up to Round 4!
            charge_LIFESTOS     = "SNCHLIFESTOS"      # Life's too short! Let's talk about something important.
            charge_LISTENUP     = "SNCHLISTENUP"      # Listen Up!
            charge_LISTIFTHK    = "SNCHLISTIFTHK"     # Listen, If they kill you, just walk it off...
            charge_LONGTINOS    = "SNCHLONGTINOS"     # Long time no see
            charge_LOOK         = "SNCHLOOK"          # Look...
            charge_LOSTSOBAB    = "SNCHLOSTSOBAB"     # Lost some battles, but won the war...
            charge_MARICAHE0    = "SNCHMARICAHE0"     # Mariah Carey Hero-01/Celine Dion Titanic-02
            charge_MAYBAPIW     = "SNCHMAYBAPIW"      # Maybe a picture will help
            charge_MAYDAMAD     = "SNCHMAYDAMAD"      # May Day! May Day!
            charge_MHM          = "SNCHMHM"           # m-hm (mild agreement, or just going along with the conversation)
            charge_MISSAC       = "SNCHMISSAC"        # Mission Accomplished!
            charge_MISSCO       = "SNCHMISSCO"        # Mission: Complete.
            charge_MISSPRTHH    = "SNCHMISSPRTHH"     # Mission: Prank the Hapless Human... accomplished!
            charge_MMMM         = "SNCHMMMM"          # mm-mm (first mm tone goes up, second mm tone goes down, suggests something is tasty)
            charge_MOUTSTSTB    = "SNCHMOUTSTSTB"     # [mouth static] Standing by....
            charge_MOVINGOUT    = "SNCHMOVINGOUT"     # Moving out!
            charge_MOVINGOUT1   = "SNCHMOVINGOUT1"    # Moving out! (excited)
            charge_NEWSREIN     = "SNCHNEWSREIN"      # News report incoming.
            charge_NICESH       = "SNCHNICESH"        # Nice Shooting!
            charge_NINE         = "SNCHNINE"          # Nine
            charge_NOOBTHWAT    = "SNCHNOOBTHWAT"     # Nooberino, that was the wrong button.
            charge_NOTILIT      = "SNCHNOTILIT"       # No time like the present for some R&R with a light show. (happy)
            charge_NOWTHSA      = "SNCHNOWTHSA"       # Now that's a hero!
            charge_NOWWERET     = "SNCHNOWWERET"      # Now we're talking!
            charge_OBVIOUSLY    = "SNCHOBVIOUSLY"     # Obviously.
            charge_OH           = "SNCHOH"            # oh? (sounds like a question but used to show interest in whatever was just said, with a suggestion that the speaker should say more about it)
            charge_OHH          = "SNCHOHH"           # ohh (drawn out, disappointed about something that just happened)
            charge_OHHAIS       = "SNCHOHHAIS"        # Oh hack, I surrender.
            charge_OHHEGOT      = "SNCHOHHEGOT"       # Oh, hey, good to see you.
            charge_OKAY         = "SNCHOKAY"          # Okay...
            charge_OKCHBRI      = "SNCHOKCHBRI"       # Ok Charge, breathe in, breathe out." (Charge is overwhelmed and trying to calm down)
            charge_OKIFYOA      = "SNCHOKIFYOA"       # Ok, if you are new let's get you trained up and ready to play.
            charge_OKIMI        = "SNCHOKIMI"         # Ok, I'm impressed.
            charge_OKOKIM       = "SNCHOKOKIM"        # Ok, ok, I'm good. (Charge has just recovered from being overwhelmed, usually with some help from the user)
            charge_OKSOAS       = "SNCHOKSOAS"        # Ok, so, a sequence of lights will play on the top of my head. Your mission is to try to copy that sequence by pushing the buttons in the same order they lit up, to the best of your ability, of course. If you achieve a commander level rating of perfect, you win! If you noob out and mess it up, you lose.
            charge_OKTHEN       = "SNCHOKTHEN"        # Ok, then.
            charge_OKTITOQ      = "SNCHOKTITOQ"       # Ok, time to quiet down. Don't say a word. (cautious)
            charge_OKYOCAP      = "SNCHOKYOCAP"       # Ok, you can put me down now. (relieved)
            charge_ONE          = "SNCHONE"           # One
            charge_ONPATROL     = "SNCHONPATROL"      # On patrol!
            charge_OOHYERIT     = "SNCHOOHYERIT"      # Ooh. Yeah. Right there.
            charge_ORANGE       = "SNCHORANGE"        # Orange
            charge_OUCH         = "SNCHOUCH"          # ouch
            charge_PAYATTH      = "SNCHPAYATTH"       # Pay attention there!
            charge_POWEADCO     = "SNCHPOWEADCO"      # Power adjustment confirmed.
            charge_PRESTHCIF    = "SNCHPRESTHCIF"     # Press the circle for yes.
            charge_PRESTHSQF    = "SNCHPRESTHSQF"     # Press the square for no.
            charge_PUSHTHE      = "SNCHPUSHTHE"       # Push the...
            charge_PUTTUPAP     = "SNCHPUTTUPAP"      # Puttin' up a protective perimeter...
            charge_PUTYOHAB     = "SNCHPUTYOHAB"      # Put your hand behind me.
            charge_PUTYOHAI     = "SNCHPUTYOHAI"      # Put your hand in front of me.
            charge_READFOBA     = "SNCHREADFOBA"      # Ready for battle?
            charge_READHOSH     = "SNCHREADHOSH"      # Ready, Hot Shot?
            charge_READMYEYL    = "SNCHREADMYEYL"     # Read my eye lights. (irritated)
            charge_RED          = "SNCHRED"           # Red
            charge_REFOCO       = "SNCHREFOCO"        # Reforge: Complete!
            charge_REVETH       = "SNCHREVETH"        # Reverse thrust!
            charge_RIGHT        = "SNCHRIGHT"         # Right.
            charge_SAYSO        = "SNCHSAYSO"         # Say something!
            charge_SEEYOAR      = "SNCHSEEYOAR"       # See you around!
            charge_SEEYOLA      = "SNCHSEEYOLA"       # See you later!
            charge_SENSSHARG    = "SNCHSENSSHARG"     # Sensor Shields are go!
            charge_SENSSHARL    = "SNCHSENSSHARL"     # Sensor Shields are live!
            charge_SEVEN        = "SNCHSEVEN"         # Seven
            charge_SHEESH       = "SNCHSHEESH"        # Sheesh!
            charge_SHHH         = "SNCHSHHH"          # shhh (be quiet)
            charge_SIGH         = "SNCHSIGH"          # sigh
            charge_SIX          = "SNCHSIX"           # Six
            charge_SNORWH       = "SNCHSNORWH"        # snort (slightly amused) whatever
            charge_SOMEALOI     = "SNCHSOMEALOI"      # Sometimes a look is all you need.
            charge_SOMECABUN    = "SNCHSOMECABUN"     # Some casualties, but not bad.
            charge_SOMESFLT     = "SNCHSOMESFLT"      # Someone's flying true.
            charge_SOMETHARB    = "SNCHSOMETHARB"     # Some things are better said with a look.
            charge_SOMETHCOG    = "SNCHSOMETHCOG"     # Sometimes, the commander goes down with the ship...
            charge_SQUARE       = "SNCHSQUARE"        # Square
            charge_STANDO       = "SNCHSTANDO"        # Standing down.
            charge_STAYFRITS    = "SNCHSTAYFRITS"     # Stay frosty it's Round 5!
            charge_SURE         = "SNCHSURE"          # Sure.
            charge_SURE2        = "SNCHSURE2"         # Sure.
            charge_TAKECARE     = "SNCHTAKECARE"      # Take care!
            charge_TARGTOAC     = "SNCHTARGTOAC"      # Target totally Acquired!
            charge_TEN          = "SNCHTEN"           # Ten
            charge_THANFOAS     = "SNCHTHANFOAS"      # Thanks for asking.
            charge_THANKYOU     = "SNCHTHANKYOU"      # Thank you!
            charge_THATBLMYM    = "SNCHTHATBLMYM"     # That blew. My. Mind.
            charge_THATISSON    = "SNCHTHATISSON"     # That is some next-level awesome!
            charge_THATSGOT     = "SNCHTHATSGOT"      # That's going to smart in the morning.
            charge_THATSWHT     = "SNCHTHATSWHT"      # That's why they call me Charge, (additional humming)
            charge_THATTI       = "SNCHTHATTI"        # That tickles!
            charge_THATWAALY    = "SNCHTHATWAALY"     # That was all you!
            charge_THATWATOT    = "SNCHTHATWATOT"     # That was totally the wrong button. (chuckling)
            charge_THEMIDIW     = "SNCHTHEMIDIW"      # The mission difficulty will increase with every level, because let's face it, you need the training, am I right? Of course, I am.
            charge_THERARTHI    = "SNCHTHERARTHI"     # There are three important rules of engagement when Pushed is live, and they are as follows:
            charge_THERSANI     = "SNCHTHERSANI"      # There's an intruder and I'm on alert!
            charge_THERSONO     = "SNCHTHERSONO"      # There's only one rule.
            charge_THESTIST     = "SNCHTHESTIST"      # The story isn't over until I say so.
            charge_THINKFAST    = "SNCHTHINKFAST"     # Think fast!
            charge_THISFIREI    = "SNCHTHISFIREI"     # This field report is a must-see.
            charge_THISPLNEA    = "SNCHTHISPLNEA"     # This place needs a little color.
            charge_THISSIISB    = "SNCHTHISSIISB"     # This situation...is back under control!
            charge_THISWANOP    = "SNCHTHISWANOP"     # This was NOT part of the plan.
            charge_THREE        = "SNCHTHREE"         # Three
            charge_TIMEFOAL     = "SNCHTIMEFOAL"      # Time for a little RGB light show. (excited)
            charge_TIMEFOAT     = "SNCHTIMEFOAT"      # Time for a training mission! (excited)
            charge_TIMEFOTAH    = "SNCHTIMEFOTAH"     # Time for tactical hint.
            charge_TIMETOGEF    = "SNCHTIMETOGEF"     # Time to get Frosty!
            charge_TIMETOGEI    = "SNCHTIMETOGEI"     # Time to get into the fight!
            charge_TOACMYS      = "SNCHTOACMYS"       # ...to activate my sensor shields.
            charge_TOBECO       = "SNCHTOBECO"        # To be continued...
            charge_TOTALLY      = "SNCHTOTALLY"       # Totally.
            charge_TRIANGLE     = "SNCHTRIANGLE"      # Triangle
            charge_TURN         = "SNCHTURN"          # Turn...
            charge_TWO          = "SNCHTWO"           # Two
            charge_UHH          = "SNCHUHH"           # uhh... (not sure)
            charge_UHHUH        = "SNCHUHHUH"         # uh-huh (slightly stronger agreement or checking in during conversation)
            charge_USEITWI      = "SNCHUSEITWI"       # Use it wisely...
            charge_WANNTRAG     = "SNCHWANNTRAG"      # Wanna try again?
            charge_WANTTOSES    = "SNCHWANTTOSES"     # Want to see something epic?
            charge_WASTHONP     = "SNCHWASTHONP"      # Was that on purpose?
            charge_WEDOTH       = "SNCHWEDOTH"        # We don't have a manual because I am the manual, so listen up!
            charge_WELLPAT      = "SNCHWELLPAT"       # We'll pause this mission until I hear audio confirmation. That means your voice.
            charge_WELLTHART    = "SNCHWELLTHART"     # Well, there are two things you can't cheat: the first is Death and the second is me. You'd probably have a better chance with Death. Sorry, but you lose.
            charge_WEREPRY      = "SNCHWEREPRY"       # We really pranked you into submission.
            charge_WEREUNA      = "SNCHWEREUNA"       # We're under attack!
            charge_WHATDOTHL    = "SNCHWHATDOTHL"     # What does the look on my face tell you?
            charge_WHATHUH      = "SNCHWHATHUH"       # What? Huh?
            charge_WHATINTHU    = "SNCHWHATINTHU"     # What in the universe?
            charge_WHATSNEW     = "SNCHWHATSNEW"      # What's new?
            charge_WHATSOVH     = "SNCHWHATSOVH"      # What's over here?
            charge_WHATSOVT     = "SNCHWHATSOVT"      # What's over there?
            charge_WHATSUP      = "SNCHWHATSUP"       # What's up?
            charge_WHATYODOD    = "SNCHWHATYODOD"     # Whatever you do, don't clap! You might release the spider bots! (wary)
            charge_WHATYOSAB    = "SNCHWHATYOSAB"     # Whatever you say, buddy (sad)
            charge_WHENILOOK    = "SNCHWHENILOOK"     # When I look...
            charge_WHENISAY     = "SNCHWHENISAY"      # When I say...
            charge_WHENITURN    = "SNCHWHENITURN"     # When I turn...
            charge_WHENWEBRI    = "SNCHWHENWEBRI"     # When we break, it's time to reforge...
            charge_WHERWEWE     = "SNCHWHERWEWE"      # Where were we?
            charge_WHOA         = "SNCHWHOA"          # Whoa!
            charge_WHOACHYOD    = "SNCHWHOACHYOD"     # Whoa! Check your distance!
            charge_WHOACRANB    = "SNCHWHOACRANB"     # whoa...Crash and Burn...
            charge_WHOADIYOJ    = "SNCHWHOADIYOJ"     # Whoa! Did you just go rogue on this mission? You might need to reorganize your priorities. You lose.
            charge_WHOASCONF    = "SNCHWHOASCONF"     # Whoa! Score one for Team Me and You!
            charge_WHOAWEVEG    = "SNCHWHOAWEVEG"     # Whoa! We've got base infiltration! I-I don't know what to do...
            charge_WITHGRPOC    = "SNCHWITHGRPOC"     # With great power comes, ah well, you know the rest...
            charge_WOAHAHTHR    = "SNCHWOAHAHTHR"     # Woah, Ahhh! They're everywhere!
            charge_WONSOBAB     = "SNCHWONSOBAB"      # Won some battles, but lost the war...
            charge_WOOBAON      = "SNCHWOOBAON"       # Woo! Back online
            charge_WOOHOO       = "SNCHWOOHOO"        # Woo Hoo!
            charge_YAHORIINT    = "SNCHYAHORIINT"     # Yahoo! Ridin' in the goat rodeo!
            charge_YEAHRIGHT    = "SNCHYEAHRIGHT"     # Yeah, right.
            charge_YELLOW       = "SNCHYELLOW"        # Yellow
            charge_YEPGOYAC     = "SNCHYEPGOYAC"      # Yep, got ya covered.
            charge_YESTHNEF     = "SNCHYESTHNEF"      # Yes! That needs further exploration!
            charge_YOUARTA      = "SNCHYOUARTA"       # You aren't afraid of a little speed, are you?
            charge_YOUARTON     = "SNCHYOUARTON"      # You are totally noobing the hack outta this thing.
            charge_YOUASFOI     = "SNCHYOUASFOI"      # You asked for it!
            charge_YOUCAPUM     = "SNCHYOUCAPUM"      # You can put me down now. Like, right now. (irritated)
            charge_YOUCATB      = "SNCHYOUCATB"       # You can't be serious!
            charge_YOUDITS      = "SNCHYOUDITS"       # You didn't see that one coming, did you!
            charge_YOUDOTS      = "SNCHYOUDOTS"       # You don't say.
            charge_YOUKNIM      = "SNCHYOUKNIM"       # You know, I'm pretty sure my brakes do work!
            charge_YOUMIWAT     = "SNCHYOUMIWAT"      # You might want to set the speed to to Noob!
            charge_YOURAPGEM    = "SNCHYOURAPGEM"     # Your applause gets me right in the chest light. Ya, right here(blink chest light)...(touched)
            charge_YOURDEISI    = "SNCHYOURDEISI"     # Your defeat is in my sights!!
            charge_YOURENEA     = "SNCHYOURENEA"      # You really need a whole lot more zip in your zap?
            charge_YOUSHGEA     = "SNCHYOUSHGEA"      # You should get a medal for this.
            charge_YOUVEBEP     = "SNCHYOUVEBEP"      # You've been promoted to Round 2!
            charge_YOUVEGOTKI   = "SNCHYOUVEGOTKI"    # You've got to be kidding me.
            charge_YOUVEGOTSE   = "SNCHYOUVEGOTSE"    # You've got to see the latest report from the field.
            charge_ZERO         = "SNCHZERO"          # Zero
            charge_ZEROPOTU     = "SNCHZEROPOTU"      # Zero point turn!
            CUSTOM_01           = "SYSTVOICE0"        # Custom user sound in "slot 1"
            CUSTOM_02           = "SYSTVOICE1"        # Custom user sound in "slot 2"
            CUSTOM_03           = "SYSTVOICE2"        # Custom user sound in "slot 3"
            CUSTOM_04           = "SYSTVOICE3"        # Custom user sound in "slot 4"
            CUSTOM_05           = "SYSTVOICE4"        # Custom user sound in "slot 5"
            CUSTOM_06           = "SYSTVOICE5"        # Custom user sound in "slot 6"
            CUSTOM_07           = "SYSTVOICE6"        # Custom user sound in "slot 7"
            CUSTOM_08           = "SYSTVOICE7"        # Custom user sound in "slot 8"
            CUSTOM_09           = "SYSTVOICE8"        # Custom user sound in "slot 9"
            CUSTOM_10           = "SYSTVOICE9"        # Custom user sound in "slot 10"
            pep_1THBUO          = "SNPE1THBUO"        # #1 The buttons on my head will light up and then you try to copy it by pushing the same buttons, in the same order. If you can do the whole thing, you totally win! If you can't get 'em right, then you can just try again whenever you want. No worries!
            pep_2IFYOC          = "SNPE2IFYOC"        # #2 If you can keep up with me, then it will keep getting harder, but I know you are gonna completely rock it!
            pep_3OHIK           = "SNPE3OHIK"         # #3 Oh, I know you would never do it, but if you cheat by picking me up or grabbing my head, then it will be bad, very, very bad. Just kidding, you'll just lose.
            pep_ABSO            = "SNPEABSO"          # Absolutely
            pep_AFAEXI          = "SNPEAFAEXI"        # A facial expression is worth a thousand words.
            pep_AFTEWHCR        = "SNPEAFTEWHCR"      # After while crocodile
            pep_AHEM            = "SNPEAHEM"          # Ahem
            pep_AHH             = "SNPEAHH"           # ahh! (scared)
            pep_ALERANAV        = "SNPEALERANAV"      # Alert and avert!
            pep_ALIHEF          = "SNPEALIHEF"        # A little help for a friend?
            pep_ALISOI          = "SNPEALISOI"        # A little something I've been working on.
            pep_ALLWOANN        = "SNPEALLWOANN"      # All work and no play!
            pep_AREASE          = "SNPEAREASE"        # Area: Secure.
            pep_AREYOSU         = "SNPEAREYOSU"       # Are you sure?
            pep_AREYOTRT        = "SNPEAREYOTRT"      # Are you trying to confuse me?
            pep_AREYOUPT        = "SNPEAREYOUPT"      # Are you up to this challenge? I think so.
            pep_AROUND          = "SNPEAROUND"        # Around.
            pep_AWESYOREH       = "SNPEAWESYOREH"     # Awesome! You're here!
            pep_AWWWBAFOM       = "SNPEAWWWBAFOM"     # Awww, back for more hugs?
            pep_BACK            = "SNPEBACK"          # back
            pep_BACKOFPA        = "SNPEBACKOFPA"      # Back off pal!
            pep_BATTDOTHR       = "SNPEBATTDOTHR"     # Batten down the robo hatches!
            pep_BEEPBEBOT       = "SNPEBEEPBEBOT"     # Beep, Beep, Boooop...that's robot for not so good.
            pep_BIGROBUO        = "SNPEBIGROBUO"      # Big round button on top of my head.
            pep_BLUE            = "SNPEBLUE"          # Blue
            pep_BRILLIANT       = "SNPEBRILLIANT"     # Brilliant
            pep_CAUGYAREH       = "SNPECAUGYAREH"     # Caught ya red handed!
            pep_CIRCLE          = "SNPECIRCLE"        # circle
            pep_CLAPYOHAI       = "SNPECLAPYOHAI"     # Clap your hands if you want to see what happens next! (happy)
            pep_CLEAOUANOB      = "SNPECLEAOUANOB"    # Clear out any obstacles directly behind me.
            pep_CLEAOUANOF      = "SNPECLEAOUANOF"    # Clear out any obstacles directly in front of me.
            pep_CLEATH          = "SNPECLEATH"        # [clears throat]...
            pep_CLEATH2         = "SNPECLEATH2"       # clear throat (obviously trying to get attention)
            pep_CORRECT         = "SNPECORRECT"       # Correct
            pep_DIDYOHEW        = "SNPEDIDYOHEW"      # Did you hear what happened?
            pep_DONTLET         = "SNPEDONTLET"       # Don't let the colored lights fool you!
            pep_DONTSAI         = "SNPEDONTSAI"       # Don't say I didn't try.
            pep_EIGHT           = "SNPEEIGHT"         # Eight
            pep_EXCUSEME        = "SNPEEXCUSEME"      # Excuse me
            pep_EXTREXREA       = "SNPEEXTREXREA"     # Extra, extra! Read all about it.
            pep_FASTTIATR       = "SNPEFASTTIATR"     # Fast times at Robot High. (happy)
            pep_FIGHSO          = "SNPEFIGHSO"        # Fighting sounds (grunts, effort, dodges, whoas, etc.)
            pep_FIVE            = "SNPEFIVE"          # Five
            pep_FOOLYOSON       = "SNPEFOOLYOSON"     # Fooled you! Sorry. Not really.
            pep_FOUR            = "SNPEFOUR"          # Four
            pep_FRONT           = "SNPEFRONT"         # front
            pep_GETREFOR2       = "SNPEGETREFOR2"     # Get ready for Round 2!
            pep_GETREFOR3       = "SNPEGETREFOR3"     # Get ready for Round 4!
            pep_GETTCR          = "SNPEGETTCR"        # Gettin' Crazy!
            pep_GIGGANLA        = "SNPEGIGGANLA"      # [Giggles and laughter]
            pep_GOINSLISL       = "SNPEGOINSLISL"     # Going slow is lame. (irritated)
            pep_GOODCH          = "SNPEGOODCH"        # Good Choice!
            pep_GOODONE         = "SNPEGOODONE"       # Good one!
            pep_GOODTOGO        = "SNPEGOODTOGO"      # Good to go?
            pep_GOTCHA          = "SNPEGOTCHA"        # Gotcha!
            pep_GOTTADTHW       = "SNPEGOTTADTHW"     # Gotta admit that was pretty good. (approvingly)
            pep_GREAT           = "SNPEGREAT"         # Great
            pep_GREEN           = "SNPEGREEN"         # Green
            pep_GROWL           = "SNPEGROWL"         # growl (jokingly menacing)
            pep_HAIGOY          = "SNPEHAIGOY"        # Ha! I got you good. Sorry.
            pep_HAPPBI          = "SNPEHAPPBI"        # happy birthday
            pep_HAPPFASD        = "SNPEHAPPFASD"      # happy father's day
            pep_HAPPHO          = "SNPEHAPPHO"        # happy holidays
            pep_HAPPMOSD        = "SNPEHAPPMOSD"      # happy mother's day
            pep_HEEEYYOU        = "SNPEHEEEYYOU"      # Heeey, you!
            pep_HELLHEHEW       = "SNPEHELLHEHEW"     # Hello, hello, hello, world! (song, similar to the Dash "hello hello hello" song)
            pep_HELP            = "SNPEHELP"          # Help
            pep_HEREICOME       = "SNPEHEREICOME"     # Here I come!
            pep_HEREIGO         = "SNPEHEREIGO"       # Here I go!
            pep_HERESAG         = "SNPEHERESAG"       # Here's a glowy glint in your eye!
            pep_HEREWEGOR5      = "SNPEHEREWEGOR5"    # Here we go: Round 5.
            pep_HEYHOSM         = "SNPEHEYHOSM"       # Hey, How's ma teammate?
            pep_HEYLESP         = "SNPEHEYLESP"       # Hey, let's play together! Up for a game of Pushed?
            pep_HEYWHDIY        = "SNPEHEYWHDIY"      # Hey! Where did you come from?
            pep_HEYWHSU         = "SNPEHEYWHSU"       # Hey, what's up there?
            pep_HITHERE         = "SNPEHITHERE"       # Hi there!
            pep_HMMMLOLIY       = "SNPEHMMMLOLIY"     # Hmmm...looks like you just cheated yourself out of victory.
            pep_HMMMSOYOH       = "SNPEHMMMSOYOH"     # Hmmm, so you haven't played before? Cool, let's go over some basic info.
            pep_HOLDON          = "SNPEHOLDON"        # Hold on...
            pep_HOWABAH         = "SNPEHOWABAH"       # How about a hint?
            pep_HOWABIJ         = "SNPEHOWABIJ"       # How about I just wait here for a little while.
            pep_HOWABWET        = "SNPEHOWABWET"      # How about we talk about something interesting?
            pep_HOWDOYOL        = "SNPEHOWDOYOL"      # How do you like my smile? (happy)
            pep_HOWIN           = "SNPEHOWIN"         # How interesting...
            pep_HOWSITG         = "SNPEHOWSITG"       # How's it going?
            pep_HURRY           = "SNPEHURRY"         # Hurry
            pep_IAMSOL          = "SNPEIAMSOL"        # I am so locking it down!
            pep_IAMSON          = "SNPEIAMSON"        # I am so not into that.
            pep_ICOUSS          = "SNPEICOUSS"        # I could use some help right about now.
            pep_IDITE           = "SNPEIDITE"         # I didn't expect that!
            pep_IDITS           = "SNPEIDITS"         # I didn't say the code word!
            pep_IDLOT           = "SNPEIDLOT"         # I'd love to hear your voice right about now. Say something?
            pep_IFONEVE         = "SNPEIFONEVE"       # If only everybody else had you as a team-mate!
            pep_IFYOARN         = "SNPEIFYOARN"       # If you are new to Pushed, let's get you up to speed.
            pep_IFYORES         = "SNPEIFYORES"       # If you're super eager to play Pushed, you can just hit that big circle button on the top of my head to skip the boring instructions and go straight to the game.
            pep_IFYOSAS         = "SNPEIFYOSAS"       # If you say so
            pep_IFYOWAS         = "SNPEIFYOWAS"       # If you want something done right, then you gotta do it together!
            pep_IIIMGOG         = "SNPEIIIMGOG"       # III'm gonna go this way.
            pep_IJUDOT          = "SNPEIJUDOT"        # I just don't get it.
            pep_ILLHEY          = "SNPEILLHEY"        # I'll help you out if I can.
            pep_IMAAF           = "SNPEIMAAF"         # I made a funny!
            pep_IMBORED         = "SNPEIMBORED"       # I'm bored
            pep_IMGOT           = "SNPEIMGOT"         # I'm going to check out the area for baddies. (excited)
            pep_IMINT           = "SNPEIMINT"         # I'm in the mood to go really, really fast! (excited)
            pep_IMJUG           = "SNPEIMJUG"         # I'm just going to stay here until things get quiet again. (cautious)
            pep_IMNOS           = "SNPEIMNOS"         # I'm not so sure about that
            pep_IMSOH           = "SNPEIMSOH"         # I'm so happy to see you!
            pep_INANALU         = "SNPEINANALU"       # In an alternate universe I have arms and am hugging you, right now.
            pep_INEGET          = "SNPEINEGET"        # I never get tired of telling that tale!
            pep_INSTARKIB       = "SNPEINSTARKIB"     # Instructions are kinda boring, so if you have already played Pushed, just hit that big circle button on my head to skip straight to the game.
            pep_INTENO          = "SNPEINTENO"        # Interesting...NOT
            pep_ISEE            = "SNPEISEE"          # I see
            pep_ISEVOK          = "SNPEISEVOK"        # Is everything ok?
            pep_ISTHTHO         = "SNPEISTHTHO"       # Is this thing on? (with mic feedback effect)
            pep_ITHIN           = "SNPEITHIN"         # I think I need some new orders...
            pep_ITHYOR          = "SNPEITHYOR"        # I think you're up to this challenge.
            pep_ITOGOY          = "SNPEITOGOY"        # I totally got you that time!
            pep_ITOHAA          = "SNPEITOHAA"        # I totally have an awesome idea! Let's play a game of Pushed!
            pep_ITOTRY          = "SNPEITOTRY"        # I totally tricked you! Hope that's ok.
            pep_ITSAL           = "SNPEITSAL"         # It's a little scary, isn't it?
            pep_ITSTIT          = "SNPEITSTIT"        # It's time to break out the colors. (happy)
            pep_ITSYOT          = "SNPEITSYOT"        # It's you! That's awesome!
            pep_ITWASNTME       = "SNPEITWASNTME"     # It wasn't me!
            pep_IVEGOA          = "SNPEIVEGOA"        # I've got a few moves.
            pep_IVEGOT          = "SNPEIVEGOT"        # I've got the moves.
            pep_IWATOH          = "SNPEIWATOH"        # I want to hear more.
            pep_KEEPINTO        = "SNPEKEEPINTO"      # Keep in touch!
            pep_KINDOFAS        = "SNPEKINDOFAS"      # Kind of a shine moment, don't ya think?
            pep_KISSMWIA        = "SNPEKISSMWIA"      # *Kiss* Mwah. I am lovin' you!
            pep_LEFT            = "SNPELEFT"          # Left.
            pep_LETSDII         = "SNPELETSDII"       # Let's dive in!
            pep_LETSDOT         = "SNPELETSDOT"       # Let's do this.(quiet determination)
            pep_LETSGET         = "SNPELETSGET"       # Let's get things moving! (happy)
            pep_LETSGEY         = "SNPELETSGEY"       # Let's get you leveled up.
            pep_LETSHEA         = "SNPELETSHEA"       # Let's hear a big loud clap! (happy)
            pep_LETSKEI3        = "SNPELETSKEI3"      # Let's keep it going. Round 3.
            pep_LETSPLA         = "SNPELETSPLA"       # Let's play a game! (excited)
            pep_LETSROI         = "SNPELETSROI"       # Let's Rock it and Pop it!
            pep_LETSSTO         = "SNPELETSSTO"       # Let's start over.
            pep_LETSTEO         = "SNPELETSTEO"       # Let's test our mental reflexes with a game of Pushed!
            pep_LISTGRYOL       = "SNPELISTGRYOL"     # Listen Grasshopper, you'll get 'em next time
            pep_LONGTINOS       = "SNPELONGTINOS"     # Long time no see
            pep_LOOK            = "SNPELOOK"          # Look...
            pep_MAYBTHWIC       = "SNPEMAYBTHWIC"     # Maybe this will clear things up.
            pep_MHM             = "SNPEMHM"           # m-hm (mild agreement, or just going along with the conversation)
            pep_MISSCO          = "SNPEMISSCO"        # Mission: Complete.
            pep_MISSDEAC        = "SNPEMISSDEAC"      # Mission definitely accomplished!
            pep_NICE            = "SNPENICE"          # Nice!
            pep_NICELOWHS       = "SNPENICELOWHS"     # Nice, look who's checking off all the boxes?
            pep_NICETITOH       = "SNPENICETITOH"     # Nice, time to happy dance...
            pep_NINE            = "SNPENINE"          # Nine
            pep_NOBOSGEB        = "SNPENOBOSGEB"      # Nobody's gettin by on my watch!
            pep_NOTGOLEY        = "SNPENOTGOLEY"      # Not gonna let you down!
            pep_NOTREMYB        = "SNPENOTREMYB"      # Not really my best moment...
            pep_NOTSOFAST       = "SNPENOTSOFAST"     # Not so fast!
            pep_NOWIMB          = "SNPENOWIMB"        # Now, I'm bossin' it(confident)
            pep_NOWLESG         = "SNPENOWLESG"       # Now let's go get our game on.
            pep_OBVIOUSLY       = "SNPEOBVIOUSLY"     # Obviously
            pep_OH              = "SNPEOH"            # oh? (sounds like a question but used to show interest in whatever was just said, with a suggestion that the speaker should say more about it)
            pep_OHH             = "SNPEOHH"           # ohh (drawn out, disappointed about something that just happened)
            pep_OHHETHS         = "SNPEOHHETHS"       # Oh, hey, there's ma buddy ole pal!
            pep_OHSOSOW         = "SNPEOHSOSOW"       # Oh, so soon? We were just gettin' started
            pep_OHWHVEW         = "SNPEOHWHVEW"       # Oh, what've we got here
            pep_OKAYGOSCS       = "SNPEOKAYGOSCS"     # Okay, gotta scan some things...
            pep_OKHEST          = "SNPEOKHEST"        # Ok, here's the thing
            pep_OKIMR           = "SNPEOKIMR"         # Ok, I'm ready to be put down now.
            pep_OKTHEN          = "SNPEOKTHEN"        # Ok then
            pep_OKWENET         = "SNPEOKWENET"       # Ok, we need to be totally quiet. Don't say a word. (cautious)
            pep_OKYOGOT         = "SNPEOKYOGOT"       # Ok, you got this!
            pep_ONE             = "SNPEONE"           # One
            pep_OOOLEUPN        = "SNPEOOOLEUPN"      # Ooo. Leveling Up? Nice!
            pep_ORANGE          = "SNPEORANGE"        # Orange
            pep_OUCH            = "SNPEOUCH"          # ouch
            pep_OUCHTHHU        = "SNPEOUCHTHHU"      # Ouch! That hurt!
            pep_PERFECT         = "SNPEPERFECT"       # Perfect
            pep_PHEWFI          = "SNPEPHEWFI"        # Phew! Finally...
            pep_PHEWTHWAA       = "SNPEPHEWTHWAA"     # Phew! That was a close one!
            pep_PICKMEUPA       = "SNPEPICKMEUPA"     # Pick me up and see what happens! (happy)
            pep_PLEASE          = "SNPEPLEASE"        # Please
            pep_PRESTHBUW       = "SNPEPRESTHBUW"     # Press the button with the circle to play again. Or, if you want to take a break, press the square.
            pep_PRETGORII       = "SNPEPRETGORII"     # Pretty good, right? I think so.
            pep_PUSHTHE         = "SNPEPUSHTHE"       # Push the...
            pep_PUTYOHAB        = "SNPEPUTYOHAB"      # Put your hand behind me.
            pep_PUTYOHAI        = "SNPEPUTYOHAI"      # Put your hand in front of me.
            pep_REALNI          = "SNPEREALNI"        # Really...? Nice!
            pep_RED             = "SNPERED"           # Red
            pep_RIGHT           = "SNPERIGHT"         # Right
            pep_RIGHT3          = "SNPERIGHT3"        # Right.
            pep_ROBOINEXD       = "SNPEROBOINEXD"     # Robot in extreme danger over here!
            pep_SAYSO           = "SNPESAYSO"         # Say something!
            pep_SEEYOAR         = "SNPESEEYOAR"       # See you around!
            pep_SEEYOLA         = "SNPESEEYOLA"       # See you later!
            pep_SEEYOLAA        = "SNPESEEYOLAA"      # See you later alligator
            pep_SETTPO          = "SNPESETTPO"        # Setting power...!
            pep_SETTUPSES       = "SNPESETTUPSES"     # Settin' up Sensor Shields!
            pep_SEVEN           = "SNPESEVEN"         # Seven
            pep_SIGNOF          = "SNPESIGNOF"        # Signing off
            pep_SIX             = "SNPESIX"           # Six
            pep_SNORT           = "SNPESNORT"         # snort (slightly amused)
            pep_SOCO            = "SNPESOCO"          # So confusing.
            pep_SOILLJ          = "SNPESOILLJ"        # So, I'll just be here doing nothing.
            pep_SOMENEAH        = "SNPESOMENEAH"      # Someone need a hug?
            pep_SOMEYOJUG       = "SNPESOMEYOJUG"     # Sometimes you just gotta go, for it (song)
            pep_SOMUTOL         = "SNPESOMUTOL"       # So much to learn, so little time!
            pep_SPEEDBUMP       = "SNPESPEEDBUMP"     # Speedbump!
            pep_SQUARE          = "SNPESQUARE"        # square
            pep_TAKECARE        = "SNPETAKECARE"      # Take care!
            pep_TAKETHAT        = "SNPETAKETHAT"      # Take that!
            pep_TAKIITUPA       = "SNPETAKIITUPA"     # Takin' it up a level!
            pep_TELLMEIFY       = "SNPETELLMEIFY"     # Tell me if you've heard this one already.
            pep_TEN             = "SNPETEN"           # Ten
            pep_THANINET        = "SNPETHANINET"      # Thanks! I needed that.
            pep_THATBLMYM       = "SNPETHATBLMYM"     # That blew my mind for real.
            pep_THATLLTEY       = "SNPETHATLLTEY"     # That'll teach you!
            pep_THATSEXW        = "SNPETHATSEXW"      # That's exactly what I was thinking!
            pep_THATSTE         = "SNPETHATSTE"       # That's terrible!
            pep_THATSVEI        = "SNPETHATSVEI"      # That's very insightful!
            pep_THATTOREM       = "SNPETHATTOREM"     # That totally reminds me of something.
            pep_THATWAAL        = "SNPETHATWAAL"      # That was a lot of work, hope I didn't break anything.
            pep_THATWATHW       = "SNPETHATWATHW"     # That was the wrong button.
            pep_THEMOCOT        = "SNPETHEMOCOT"      # The more color the better. That's what I say. (happy)
            pep_THERISNOS       = "SNPETHERISNOS"     # There is no stopping us!
            pep_THERSALA        = "SNPETHERSALA"      # There's always another sun-shiny day!
            pep_THERSNOS        = "SNPETHERSNOS"      # There's no shame in good aim!
            pep_THERSNOW        = "SNPETHERSNOW"      # There's nothing wrong with taking our time.
            pep_THERSONL        = "SNPETHERSONL"      # There's only like three rules to Pushed:
            pep_THERSONO        = "SNPETHERSONO"      # There's only one rule.
            pep_THINKFAST       = "SNPETHINKFAST"     # Think fast!
            pep_THISISGEC       = "SNPETHISISGEC"     # This is getting creepy
            pep_THISISWHI       = "SNPETHISISWHI"     # This is where it gets interesting.
            pep_THREE           = "SNPETHREE"         # Three
            pep_TIMEFOAL        = "SNPETIMEFOAL"      # Time for a little motivation!
            pep_TIMEFOAN        = "SNPETIMEFOAN"      # Time for a new plan, huh?
            pep_TIMETOFIB       = "SNPETIMETOFIB"     # Time to fist bump! Gimme some!
            pep_TIMETOGEF       = "SNPETIMETOGEF"     # Time to get Feisty!
            pep_TOACMYS         = "SNPETOACMYS"       # ...to activate my sensor shields.
            pep_TOTABUCAW       = "SNPETOTABUCAW"     # Totally, but, can we change the subject?
            pep_TOTALLY         = "SNPETOTALLY"       # Totally
            pep_TOTALLY2        = "SNPETOTALLY2"      # Totally
            pep_TRIANGLE        = "SNPETRIANGLE"      # triangle
            pep_TRYTHANL        = "SNPETRYTHANL"      # Try this and let me know what you think!
            pep_TURN            = "SNPETURN"          # Turn...
            pep_TWO             = "SNPETWO"           # Two
            pep_TWOKITOT        = "SNPETWOKITOT"      # *Two kisses to the person who entered the room* other kisses.
            pep_UGHYOWES        = "SNPEUGHYOWES"      # Ugh, you were sooo close!
            pep_UHH             = "SNPEUHH"           # uhh... (not sure)
            pep_UHHUH           = "SNPEUHHUH"         # uh-huh (slightly stronger agreement or checking in during conversation)
            pep_UMM             = "SNPEUMM"           # Umm
            pep_WAITWHAT        = "SNPEWAITWHAT"      # Wait! What..!?
            pep_WANNPLAGP       = "SNPEWANNPLAGP"     # Wanna play again? Press the circle for 'Yes'. Or press the square for 'No'.
            pep_WANTTOHEW       = "SNPEWANTTOHEW"     # Want to hear what happened?
            pep_WELLAGT         = "SNPEWELLAGT"       # We'll agree to disagree.
            pep_WELLSABR        = "SNPEWELLSABR"      # Well said! Bravo!
            pep_WEREALE         = "SNPEWEREALE"       # We're all ears.
            pep_WHATDU          = "SNPEWHATDU"        # whatever, dude (sad)
            pep_WHATSNEW        = "SNPEWHATSNEW"      # What's new?
            pep_WHATSOVH        = "SNPEWHATSOVH"      # What's over here?
            pep_WHATSOVT        = "SNPEWHATSOVT"      # What's over there?
            pep_WHATSUP         = "SNPEWHATSUP"       # What's up?
            pep_WHATSUP2        = "SNPEWHATSUP2"      # What's up?
            pep_WHENILOOK       = "SNPEWHENILOOK"     # When I look...
            pep_WHENISAY        = "SNPEWHENISAY"      # When I say...
            pep_WHENITURN       = "SNPEWHENITURN"     # When I turn...
            pep_WHOABURO        = "SNPEWHOABURO"      # Whoa! Bumpy road!
            pep_WHOANICE        = "SNPEWHOANICE"      # Whoa, nice!
            pep_WOOHOO          = "SNPEWOOHOO"        # Woohoo!
            pep_WOWIDIN         = "SNPEWOWIDIN"       # Wow, I did not know that...
            pep_WOWIHAN         = "SNPEWOWIHAN"       # Wow, I had no idea!
            pep_WUHHO           = "SNPEWUHHO"         # Wuh Ho!
            pep_YAIMS           = "SNPEYAIMS"         # Ya, I'm, so sure (less whiny)
            pep_YAKNWIA         = "SNPEYAKNWIA"       # Ya know, winning and cheating are never the same thing.
            pep_YAWNHIHI        = "SNPEYAWNHIHI"      # Yawn! Hint hint?
            pep_YEAHNOFU        = "SNPEYEAHNOFU"      # Yeah, not funny.
            pep_YEAHOKBYE       = "SNPEYEAHOKBYE"     # yeah ok bye (irritated)
            pep_YEAHRIGHT       = "SNPEYEAHRIGHT"     # Yeah, right
            pep_YELLOW          = "SNPEYELLOW"        # Yellow
            pep_YEPCOBAS        = "SNPEYEPCOBAS"      # Yep, coming back stronger!(determined)
            pep_YIKIES          = "SNPEYIKIES"        # Yikies!
            pep_YOUARBOI        = "SNPEYOUARBOI"      # You are bossin' it up!
            pep_YOUARMYF        = "SNPEYOUARMYF"      # You are my favorite thing!
            pep_YOUASFOI        = "SNPEYOUASFOI"      # You asked for it!
            pep_YOUDOTS         = "SNPEYOUDOTS"       # You don't say
            pep_YOUGOMET        = "SNPEYOUGOMET"      # You got me there
            pep_YOUGOTH         = "SNPEYOUGOTH"       # You got this!
            pep_YOUKNMEJ        = "SNPEYOUKNMEJ"      # You know me, just brushing up on this hero history thing.
            pep_YOUKNTHD        = "SNPEYOUKNTHD"      # You know, the day just got a little brighter
            pep_YOURBRIST       = "SNPEYOURBRIST"     # Your brain is the only super power you need!
            pep_YOUREHEI        = "SNPEYOUREHEI"      # You're here. I'm here. Let's stop the boring.
            pep_YOUSOGOG        = "SNPEYOUSOGOG"      # You sometimes gotta get stuff wrong to find out how ta get it right!
            pep_YOUSOGOT        = "SNPEYOUSOGOT"      # You soo got this!
            pep_YOUVEGOT        = "SNPEYOUVEGOT"      # You've got to be kidding me
            pep_ZERO            = "SNPEZERO"          # Zero
            pep_FIGHSO3         = "SNZEFIGHSO3"       # Fighting sounds (grunts, effort, dodges, whoas, etc.)
            pep_FIGHSO4         = "SNZEFIGHSO4"       # Fighting sounds (grunts, effort, dodges, whoas, etc.)
            pep_SIGH2           = "SNZESIGH2"         # [Sigh]
            smirk_ABSO          = "SNSMABSO"          # Absolutely
            smirk_ACTISESHS     = "SNSMACTISESHS"     # Activating Sensor Shields, so I can deeply sense things and emotions, but mostly things...
            smirk_ADJUPO        = "SNSMADJUPO"        # Adjusting power...
            smirk_AHA           = "SNSMAHA"           # Aha!
            smirk_AHH           = "SNSMAHH"           # ahh! (scared)
            smirk_ALLWOANN      = "SNSMALLWOANN"      # All work and no play!
            smirk_ANDNOAW       = "SNSMANDNOAW"       # And now a word from our sponsor. Just kidding.
            smirk_ANOBOT        = "SNSMANOBOT"        # A non-boring topic! What are the chances?
            smirk_AREWEBER      = "SNSMAREWEBER"      # Are we being recorded?
            smirk_AREYOSU       = "SNSMAREYOSU"       # Are you sure?
            smirk_AREYOSUY      = "SNSMAREYOSUY"      # Are you sure you want help?
            smirk_AROUND        = "SNSMAROUND"        # Around.
            smirk_ATSOPOI       = "SNSMATSOPOI"       # At some point, I get really irritated and don't like you poking at me anymore. Then, I do something about it. What? Well, you'll find out.
            smirk_BACK          = "SNSMBACK"          # Back
            smirk_BEATATYOO     = "SNSMBEATATYOO"     # Beaten at your own game!
            smirk_BECAWHY       = "SNSMBECAWHY"       # Be careful what you say, they are always listening...
            smirk_BIGROBUO      = "SNSMBIGROBUO"      # Big round button on top of my head.
            smirk_BOREISTHM     = "SNSMBOREISTHM"     # Boredom is the mind killer.
            smirk_BOREISTHM2    = "SNSMBOREISTHM2"    # Boredom is the mindkiller.
            smirk_BRILLIANT     = "SNSMBRILLIANT"     # Brilliant
            smirk_BUELLER       = "SNSMBUELLER"       # Bueller?
            smirk_BUTTUSIM      = "SNSMBUTTUSIM"      # Buttons! Usually, I'm the one pushin' them. But guess what? Here's your chance to push mine. Yay...
            smirk_CIRCLE        = "SNSMCIRCLE"        # circle
            smirk_CLEAOUANOB    = "SNSMCLEAOUANOB"    # Clear out any obstacles directly behind me.
            smirk_CLEAOUANOF    = "SNSMCLEAOUANOF"    # Clear out any obstacles directly front of me.
            smirk_CLEATH        = "SNSMCLEATH"        # Clears throat
            smirk_CLEATH2       = "SNSMCLEATH2"       # clear throat (obviously trying to get attention)
            smirk_COLOBL        = "SNSMCOLOBL"        # Colors Blue
            smirk_COLOGR        = "SNSMCOLOGR"        # Colors Green
            smirk_COLOOR        = "SNSMCOLOOR"        # Colors Orange
            smirk_COLORSRED     = "SNSMCOLORSRED"     # Colors Red
            smirk_COLOYE        = "SNSMCOLOYE"        # Colors Yellow
            smirk_COMEONBAY     = "SNSMCOMEONBAY"     # Come on back, you know you want to!
            smirk_COMEONSE      = "SNSMCOMEONSE"      # Come on! Seriously?
            smirk_DEATBYBOA     = "SNSMDEATBYBOA"     # Death by boredom averted!
            smirk_DIDNTKNI      = "SNSMDIDNTKNI"      # Didn't know I could break dance, did ya?
            smirk_DIDYONOM      = "SNSMDIDYONOM"      # Did you notice my amazingness?
            smirk_DIDYOUNW      = "SNSMDIDYOUNW"      # Did you understand what you just said?
            smirk_DIDYOUNW2     = "SNSMDIDYOUNW2"     # Did you understand what YOU just said.
            smirk_DIFFKIOFL     = "SNSMDIFFKIOFL"     # Different kinds of laughter. None too long.
            smirk_DOINTHSET     = "SNSMDOINTHSET"     # Doing the sensor thing.
            smirk_DONTLET       = "SNSMDONTLET"       # Don't let the colored lights fool you!
            smirk_DONTYOL       = "SNSMDONTYOL"       # Don't you love me any more?
            smirk_DOYOWAT       = "SNSMDOYOWAT"       # Do you want to see how it works?
            smirk_EHYOWIS       = "SNSMEHYOWIS"       # Eh, you win some, you lose some.
            smirk_EITHIMH       = "SNSMEITHIMH"       # Either I'm hallucinating, or you are kicking the squeezy mcdumpkins out of this game!
            smirk_ENGAEAMYD     = "SNSMENGAEAMYD"     # Engaging eat my dust mode
            smirk_ENOUWITHB     = "SNSMENOUWITHB"     # Enough with the bumpity bump already!
            smirk_EVENMYAMP     = "SNSMEVENMYAMP"     # Even my amazing parts have amazing parts.
            smirk_EXCUSEME      = "SNSMEXCUSEME"      # Excuse me
            smirk_EXTREXREA     = "SNSMEXTREXREA"     # Extra, extra. Read all about it!
            smirk_FANCMEYOH     = "SNSMFANCMEYOH"     # Fancy meeting you here.
            smirk_FIGHSO1       = "SNSMFIGHSO1"       # Fighting sounds(grunts, effort, dodges, whoas, etc.)
            smirk_FIGHSO2       = "SNSMFIGHSO2"       # Fighting sounds(grunts, effort, dodges, whoas, etc.)
            smirk_FIGHSO3       = "SNSMFIGHSO3"       # Fighting sounds(grunts, effort, dodges, whoas, etc.)
            smirk_FIGHSO4       = "SNSMFIGHSO4"       # Fighting sounds(grunts, effort, dodges, whoas, etc.)
            smirk_FIGHSO5       = "SNSMFIGHSO5"       # Fighting sounds(grunts, effort, dodges, whoas, etc.)
            smirk_FINE          = "SNSMFINE"          # Fine
            smirk_FORALTHP      = "SNSMFORALTHP"      # For all the Pushed pros out there, push that big button on the top of my head to skip straight to the game.
            smirk_FRONT         = "SNSMFRONT"         # front
            smirk_FUNFUTII      = "SNSMFUNFUTII"      # Fun fun times in Smirkville (song)
            smirk_GAHTHSA       = "SNSMGAHTHSA"       # Gah! That's a losing bet!
            smirk_GIDDPAWER     = "SNSMGIDDPAWER"     # Giddyup pardner! We're headed to Round 2!
            smirk_GOLDSTONT     = "SNSMGOLDSTONT"     # Gold Star on that one.
            smirk_GOODONE       = "SNSMGOODONE"       # Good one!
            smirk_GOTCHA        = "SNSMGOTCHA"        # Gotcha!
            smirk_GRABYOTIA     = "SNSMGRABYOTIA"     # Grab your ticket and pack your bags cause we're moving to Round 3!
            smirk_GREASTLOT     = "SNSMGREASTLOT"     # Great strategy! Losing to win... Really?
            smirk_GREAT         = "SNSMGREAT"         # Great
            smirk_GROWL         = "SNSMGROWL"         # growl (jokingly menacing)
            smirk_HADITS        = "SNSMHADITS"        # Ha! Didn't see that coming, did you? Oh, wait, I guess you did.
            smirk_HAGOYOS       = "SNSMHAGOYOS"       # Ha! Got you so bad...
            smirk_HANITRB       = "SNSMHANITRB"       # Ha! Nice trick but you get absolutely no treat!
            smirk_HAPPBI        = "SNSMHAPPBI"        # happy birthday
            smirk_HAPPFASD      = "SNSMHAPPFASD"      # happy father's day
            smirk_HAPPHO        = "SNSMHAPPHO"        # happy holidays
            smirk_HAPPMOSD      = "SNSMHAPPMOSD"      # happy mother's day
            smirk_HATOGOY       = "SNSMHATOGOY"       # Ha! Totally, got you...
            smirk_HEARTHTHI     = "SNSMHEARTHTHI"     # Hear that? That is the sound of my hands clapping. I know I don't have hands. That's the point.
            smirk_HELP          = "SNSMHELP"          # Help
            smirk_HEREICOME     = "SNSMHEREICOME"     # Here I come!
            smirk_HERELISMT     = "SNSMHERELISMT"     # Here lies Smirk, the first robot to die of boredom.
            smirk_HERELISMT2    = "SNSMHERELISMT2"    # Here lies Smirk. The first robot to die of boredom.
            smirk_HERESANO      = "SNSMHERESANO"      # Here's an offer you actually can't refuse!
            smirk_HEYCHIST      = "SNSMHEYCHIST"      # Hey! Cheating is the same thing as losing! Um...unless you don't get caught. Then I guess it's kind of like winning. But, you got caught so... nevermind!
            smirk_HEYCOREI      = "SNSMHEYCOREI"      # Hey, congrats! Really I mean it.
            smirk_HEYHEHEY      = "SNSMHEYHEHEY"      # Hey, hey, hey, you miss every shot you don't take, or maybe you are just a bad shooter. I dunno.
            smirk_HEYIMC        = "SNSMHEYIMC"        # Hey, I'm completely happy to help...this time.
            smirk_HEYTHERE      = "SNSMHEYTHERE"      # Hey there
            smirk_HEYTHISS      = "SNSMHEYTHISS"      # Hey, that is some memory you got there! Doesn't it ever remember how to lose...
            smirk_HEYWHSU       = "SNSMHEYWHSU"       # Hey, what's up there?
            smirk_HITHERE       = "SNSMHITHERE"       # Hi there!
            smirk_HMMM          = "SNSMHMMM"          # Hmmm
            smirk_HMMMIN        = "SNSMHMMMIN"        # Hmmm...interesting. (curious)
            smirk_HOLDON        = "SNSMHOLDON"        # Hold on...
            smirk_HOWABAH       = "SNSMHOWABAH"       # How about a hint
            smirk_HOWABAL       = "SNSMHOWABAL"       # How about a little peek behind the curtains?
            smirk_HOWDAYO       = "SNSMHOWDAYO"       # How dare you!
            smirk_HOWSITG       = "SNSMHOWSITG"       # How's it going?
            smirk_HUMMING       = "SNSMHUMMING"       # Humming
            smirk_HUMS          = "SNSMHUMS"          # Hums
            smirk_IAMCOW        = "SNSMIAMCOW"        # I am completely working it
            smirk_IBEYOD        = "SNSMIBEYOD"        # I bet you didn't know I was also an artist.
            smirk_IDITS         = "SNSMIDITS"         # I didn't say the code word!
            smirk_IFITSN        = "SNSMIFITSN"        # If it's news, it must be true!
            smirk_IFYOCHI       = "SNSMIFYOCHI"       # If you cheat, I make fun of you and you lose. How do you cheat? I guess you'll find that out too.
            smirk_IFYORER       = "SNSMIFYORER"       # If you're ready...
            smirk_IFYOSAS       = "SNSMIFYOSAS"       # If you say so
            smirk_IFYOWAT       = "SNSMIFYOWAT"       # If you want to try again...
            smirk_IFYOWIY       = "SNSMIFYOWIY"       # If you win, you get a smiley. If you lose, well, you don't want to know what happens then. Ready?
            smirk_IGUFUI        = "SNSMIGUFUI"        # I guess "funny" is in the eye of the beholder.
            smirk_IGUWEA        = "SNSMIGUWEA"        # I guess we are doing this again? Ok, just checking.
            smirk_IIIMGOG       = "SNSMIIIMGOG"       # III'm gonna go this way.
            smirk_IKNIK         = "SNSMIKNIK"         # I know, I know, you have heard this all before, but like the airline safety rules, I gotta say them, so sit back and grab a bag o' snacks
            smirk_IKNPUB        = "SNSMIKNPUB"        # I know pushing buttons is my thing, but it can be yours too!
            smirk_ILIPUB        = "SNSMILIPUB"        # I like pushin' buttons. But, you know what? Ya, here's your chance to push mine.
            smirk_ILITOM        = "SNSMILITOM"        # I like to move it move it (singing)
            smirk_ILIUPS        = "SNSMILIUPS"        # I light up some buttons, you try to copy the sequence by pushing the buttons that light up. If you can get to fifteen, you're a winner. If you can't you're a...that's right(head shaking), a Loser...
            smirk_ILOMES        = "SNSMILOMES"        # I love me some speed.
            smirk_IMALE         = "SNSMIMALE"         # I'm all ears. Or sensors. Or whatever.
            smirk_IMBORED       = "SNSMIMBORED"       # I'm bored
            smirk_IMJUG         = "SNSMIMJUG"         # I'm just going to hang here until you give me a big loud clap. Come on, you can do it.
            smirk_IMJUGW        = "SNSMIMJUGW"        # I'm just going to wait right here.
            smirk_IMLIM         = "SNSMIMLIM"         # I'm liking my chances!
            smirk_IMNOS         = "SNSMIMNOS"         # I'm not so sure about that
            smirk_IMOUH         = "SNSMIMOUH"         # I'm outta here.
            smirk_IMOUT         = "SNSMIMOUT"         # I'm out
            smirk_IMRED         = "SNSMIMRED"         # I'm really dicing with death here!
            smirk_IMREI         = "SNSMIMREI"         # I'm ready if you are
            smirk_INMYESY       = "SNSMINMYESY"       # In my estimation...You Just Crashed Me!
            smirk_INTERESTI1    = "SNSMINTERESTI1"    # Interesting...
            smirk_INTERESTI2    = "SNSMINTERESTI2"    # Interesting...
            smirk_IREWAS        = "SNSMIREWAS"        # I really wanna see how this thing was put together.
            smirk_ISEE          = "SNSMISEE"          # I see
            smirk_ISEVOK        = "SNSMISEVOK"        # Is everything ok?
            smirk_ISHCOM        = "SNSMISHCOM"        # I shall communicate my meaning in pictures.
            smirk_ISPWIM        = "SNSMISPWIM"        # I spy with my awesome little surveillance eye...
            smirk_ISUMYS        = "SNSMISUMYS"        # I surprise myself sometimes
            smirk_ITETOB        = "SNSMITETOB"        # I tend to be fairly awesome at these things
            smirk_ITHIT         = "SNSMITHIT"         # I think I thought I saw some bad guys around here. (curious)
            smirk_ITHMYF        = "SNSMITHMYF"        # I think my face speaks for itself .
            smirk_ITHTHW        = "SNSMITHTHW"        # I thought this was off" the record'?"
            smirk_ITOAC         = "SNSMITOAC"         # I took a chance, I played the odds, I did it my way (song, borrowing loosely from My Way)
            smirk_ITOGOY        = "SNSMITOGOY"        # I totally got you that time!
            smirk_ITPATOH       = "SNSMITPATOH"       # It pays to have a trick up your sleeve, or in my case, wheel skirt...ya, I said it.
            smirk_ITSADEAL      = "SNSMITSADEAL"      # It's a deal.
            smirk_ITSATRAP      = "SNSMITSATRAP"      # It's a trap!
            smirk_ITSFIY        = "SNSMITSFIY"        # It's fine, you're good.
            smirk_ITSTHO        = "SNSMITSTHO"        # It's the one and only me
            smirk_IVEGOA        = "SNSMIVEGOA"        # I've got a few tricks up my sleeve.
            smirk_IVEGOAM       = "SNSMIVEGOAM"       # I've got a few moves.
            smirk_IVEGOT        = "SNSMIVEGOT"        # I've got the moves.
            smirk_IWISIS        = "SNSMIWISIS"        # I will simply say, nicely done.
            smirk_IWOTC         = "SNSMIWOTC"         # I wouldn't care so much about this, but I am on your team you know.
            smirk_JUSTLAITO     = "SNSMJUSTLAITO"     # Just laugh it off! Though, I have never had to try it. I've heard it works.
            smirk_JUSTNOGRD     = "SNSMJUSTNOGRD"     # Just now grave-diggers reported Mozart sat up in his coffin and was compelled to write a second Requiem for the death of your ability to perform
            smirk_JUSTPRMYT     = "SNSMJUSTPRMYT"     # ...just press my top button and keep it pressed as long as possible.
            smirk_KEEPINTO      = "SNSMKEEPINTO"      # Keep in touch!
            smirk_KEEPONEYO     = "SNSMKEEPONEYO"     # Keeping one eye open, sometimes closed, but mainly open...
            smirk_KEEPPRTHB     = "SNSMKEEPPRTHB"     # Keep pressing that button! Hold on for dear sweet, sweet life!
            smirk_KEEPRIONT     = "SNSMKEEPRIONT"     # Keep ridin' on that button, cowboy! (excited)
            smirk_LAUGISTHB     = "SNSMLAUGISTHB"     # Laughter is the best medicine, and it's contagious. What's with that?
            smirk_LEFT          = "SNSMLEFT"          # Left.
            smirk_LETMEGIY      = "SNSMLETMEGIY"      # Let me give you a hint
            smirk_LETMESHY      = "SNSMLETMESHY"      # Let me show you.
            smirk_LETSDOIT      = "SNSMLETSDOIT"      # Let's do it!
            smirk_LETSDOT       = "SNSMLETSDOT"       # Let's do this thing!
            smirk_LETSHAA       = "SNSMLETSHAA"       # Let's have a moment of silence for the death of your success...*sniffs*
            smirk_LETSLEO       = "SNSMLETSLEO"       # Let's let our freak flag colors fly. (excited)
            smirk_LETSLOU       = "SNSMLETSLOU"       # Let's look under the hood.
            smirk_LETSNOT       = "SNSMLETSNOT"       # Let's *not* talk about that and say we did.
            smirk_LETSPLT       = "SNSMLETSPLT"       # Let's play the quiet game. As in, you should be totally and completely quiet right now.
            smirk_LETSPRA       = "SNSMLETSPRA"       # Let's pretend and say you are a one percenter, so I can kick 99% of your you know what, if you don't get over here...
            smirk_LETSSEH       = "SNSMLETSSEH"       # Let's see how this thing works.
            smirk_LETSSTO       = "SNSMLETSSTO"       # Let's start over.
            smirk_LISTENUP      = "SNSMLISTENUP"      # Listen up!
            smirk_LISTODARN     = "SNSMLISTODARN"     # Listen, odds are next time you'll win and be like, "Me Likey!"
            smirk_LONGTINOS     = "SNSMLONGTINOS"     # Long time no see
            smirk_LOOK          = "SNSMLOOK"          # Look...
            smirk_LOOKAHANS     = "SNSMLOOKAHANS"     # Look ahead and stay alive! We're on our way to Round 5!
            smirk_LOSIISTE      = "SNSMLOSIISTE"      # Losing isn't ever the end, well here, now, it is, but in the broader sense, you know...
            smirk_MADEYOMIO     = "SNSMMADEYOMIO"     # Made you miss! (laughing)Oh, that is just too bad. Hopefully, your skill will one day be equal to your confidence.
            smirk_MAYBYOARM     = "SNSMMAYBYOARM"     # Maybe you are more of a visual thinker. Here's a picture.
            smirk_MHM           = "SNSMMHM"           # m-hm (mild agreement, or just going along with the conversation)
            smirk_MINDBLOWN     = "SNSMMINDBLOWN"     # Mind. Blown.
            smirk_MOVINGOUT     = "SNSMMOVINGOUT"     # Moving out! (excited)
            smirk_MYADCAM       = "SNSMMYADCAM"       # My admission: call me impressed...
            smirk_MYDOBOM       = "SNSMMYDOBOM"       # My dodge bone must be broken.
            smirk_MYFICR        = "SNSMMYFICR"        # My finest creation.
            smirk_MYLUSA        = "SNSMMYLUSA"        # My luck's about to run out!
            smirk_NEEDISAM      = "SNSMNEEDISAM"      # Need I say more? Let's move on to Round 4!
            smirk_NEVEGOGIY     = "SNSMNEVEGOGIY"     # Never gonna give you up, Never gonna let you down, Never gonna run around and desert you
            smirk_NEXTTIMHN     = "SNSMNEXTTIMHN"     # Next time, mhmm, next time.
            smirk_NICE          = "SNSMNICE"          # Nice!
            smirk_NOCOWAH       = "SNSMNOCOWAH"       # No comment. Wanna hear something blazingly cool? or frozenly hot? your choice...
            smirk_NOPR          = "SNSMNOPR"          # No pressure.
            smirk_NORINOR       = "SNSMNORINOR"       # No risk, no reward. Give this a try!
            smirk_NOWORRIES     = "SNSMNOWORRIES"     # No worries.
            smirk_NOWTHSA       = "SNSMNOWTHSA"       # Now that's a proposition I can live with.
            smirk_NUMBEI        = "SNSMNUMBEI"        # Numbers Eight
            smirk_NUMBFI        = "SNSMNUMBFI"        # Numbers Five
            smirk_NUMBFO        = "SNSMNUMBFO"        # Numbers Four
            smirk_NUMBNI        = "SNSMNUMBNI"        # Numbers Nine
            smirk_NUMBON        = "SNSMNUMBON"        # Numbers One
            smirk_NUMBSE        = "SNSMNUMBSE"        # Numbers Seven
            smirk_NUMBSI        = "SNSMNUMBSI"        # Numbers Six
            smirk_NUMBTE        = "SNSMNUMBTE"        # Numbers Ten
            smirk_NUMBTH        = "SNSMNUMBTH"        # Numbers Three
            smirk_NUMBTW        = "SNSMNUMBTW"        # Numbers Two
            smirk_NUMBZE        = "SNSMNUMBZE"        # Numbers Zero
            smirk_OBVIOUSLY     = "SNSMOBVIOUSLY"     # Obviously
            smirk_OH            = "SNSMOH"            # oh? (sounds like a question but used to show interest in whatever was just said, with a suggestion that the speaker should say more about it)
            smirk_OHH           = "SNSMOHH"           # ohh (drawn out, disappointed about something that just happened)
            smirk_OHOKIG        = "SNSMOHOKIG"        # Oh, okay, I guess we are going this way now.
            smirk_OHRITHW       = "SNSMOHRITHW"       # Oh right, there was something I wanted to tell you.
            smirk_OHTHACW       = "SNSMOHTHACW"       # Oh! That actually was a teensy bit funny.
            smirk_OHWELOW       = "SNSMOHWELOW"       # Oh! Well, look who's back.
            smirk_OKAY          = "SNSMOKAY"          # Okay...
            smirk_OKAYIFTHS     = "SNSMOKAYIFTHS"     # Okay, if that's your decision...
            smirk_OKAYOKYOA     = "SNSMOKAYOKYOA"     # Okay, Okay. You are clearly better at this than I had anticipated. I am gonna need to up the ante a little, here.
            smirk_OKAYSOYOM     = "SNSMOKAYSOYOM"     # Okay... so, you might have heard this before, but be a good Boo Boo and bear with me.
            smirk_OKDOOVO       = "SNSMOKDOOVO"       # Ok, do over! on that one.
            smirk_OKHEST        = "SNSMOKHEST"        # Ok, here's the thing
            smirk_ONAREN        = "SNSMONAREN"        # On a related note, there is something we should discuss.
            smirk_ONCEUPATM     = "SNSMONCEUPATM"     # Once upon a time, minus the castles and fairies...
            smirk_ONCEUPATS     = "SNSMONCEUPATS"     # Once upon a time in Smirkville.
            smirk_OOFWOMYD      = "SNSMOOFWOMYD"      # Oof! Wow, my dodge bone must be broken...
            smirk_OOOOOOA       = "SNSMOOOOOOA"       # Oo-oo-ooh, an unexpected twist!
            smirk_OOTHDIT       = "SNSMOOTHDIT"       # Oo, that didn't go well.
            smirk_OUCH          = "SNSMOUCH"          # ouch
            smirk_PERFECT       = "SNSMPERFECT"       # Perfect
            smirk_PICKMEUPI     = "SNSMPICKMEUPI"     # Pick me up! I know you know you want to. (teasing)
            smirk_PLEACL        = "SNSMPLEACL"        # Please clap (sad)
            smirk_POPPINMYA     = "SNSMPOPPINMYA"     # Popping in my awesome eye for surveillance mode...
            smirk_POWEHU        = "SNSMPOWEHU"        # Power hungry?
            smirk_PREPTOTAC     = "SNSMPREPTOTAC"     # Preparing to take cover...
            smirk_PRESTHBUW     = "SNSMPRESTHBUW"     # Press the button with the circle if you wanna try your luck again, or press the square if you're cool with losing.
            smirk_PRESTHCIF     = "SNSMPRESTHCIF"     # Press the circle for 'Yep'. Or press the square for 'Nope'.
            smirk_PRETCLJUK     = "SNSMPRETCLJUK"     # Pretty close, just keep trying
            smirk_PUSHBUKIM     = "SNSMPUSHBUKIM"     # Pushing buttons kinda might be your thing.
            smirk_PUSHTHE       = "SNSMPUSHTHE"       # Push the...
            smirk_PUTYOHAB      = "SNSMPUTYOHAB"      # Put your hand behind me.
            smirk_PUTYOHAI      = "SNSMPUTYOHAI"      # Put your hand in front of me.
            smirk_READMYFAL     = "SNSMREADMYFAL"     # Read my face lights.
            smirk_REALLY        = "SNSMREALLY"        # Really?
            smirk_REMEWEALM     = "SNSMREMEWEALM"     # Remember, we all make mistakes, of course except for Kayne...
            smirk_REMEWEALM2    = "SNSMREMEWEALM2"    # Remember, we all make mistakes.
            smirk_RESEISAN      = "SNSMRESEISAN"      # Reset is a no, just kidding, it's a go.
            smirk_RIGHT         = "SNSMRIGHT"         # Right.
            smirk_RIPPFRTOS     = "SNSMRIPPFRTOS"     # Ripped from today's headlines!
            smirk_SAYSO         = "SNSMSAYSO"         # Say something!
            smirk_SCORONFOT     = "SNSMSCORONFOT"     # Score one for the good guys! We are the good guys, right?
            smirk_SCORONFOU     = "SNSMSCORONFOU"     # Score one for us!
            smirk_SEEYAWOT      = "SNSMSEEYAWOT"      # See ya wouldn't want ta be ya
            smirk_SEEYOAR       = "SNSMSEEYOAR"       # See you around!
            smirk_SHHH          = "SNSMSHHH"          # shhh (be quiet)
            smirk_SHHHTHISA     = "SNSMSHHHTHISA"     # Shhh! This is a super...duper...uper?... secret mission.
            smirk_SHOUIEXM      = "SNSMSHOUIEXM"      # Should I expect more of this?
            smirk_SIGH          = "SNSMSIGH"          # sigh
            smirk_SNEAATIS      = "SNSMSNEAATIS"      # Sneak Attack? I should have known!
            smirk_SOANYWAY      = "SNSMSOANYWAY"      # So anyway...
            smirk_SOIMJ         = "SNSMSOIMJ"         # So I'm just going to wait here until you say something. Anything. (irritated)
            smirk_SOLIANO       = "SNSMSOLIANO"       # So, like an old nasty lollipop in a junked up couch, you're gonna have to stick with me.
            smirk_SOMETHARB     = "SNSMSOMETHARB"     # Some things are beyond words.
            smirk_SOMETHARBL    = "SNSMSOMETHARBL"    # Some things are better said with a look...
            smirk_SONOTCOOL     = "SNSMSONOTCOOL"     # So not cool.
            smirk_SPINITTOW     = "SNSMSPINITTOW"     # Spin it to win it!
            smirk_SQUARE        = "SNSMSQUARE"        # square
            smirk_STAROVATS     = "SNSMSTAROVATS"     # Starting over at square Hero, because I am no zero, so I start at hero.
            smirk_SUP           = "SNSMSUP"           # S up?
            smirk_SURE          = "SNSMSURE"          # Sure
            smirk_SURPATCAE     = "SNSMSURPATCAE"     # Surprise attack, cause everyone loves surprises!
            smirk_TAKECARE      = "SNSMTAKECARE"      # Take care!
            smirk_THANFOAS      = "SNSMTHANFOAS"      # Thanks for asking
            smirk_THATISCAT     = "SNSMTHATISCAT"     # That is called the "creeper alarm", in case you were wondering...
            smirk_THATLLTEY     = "SNSMTHATLLTEY"     # That'll teach you some manners.
            smirk_THATWADEA     = "SNSMTHATWADEA"     # That was definitely an all you thing.
            smirk_THATWATHW     = "SNSMTHATWATHW"     # That was the wrong button.
            smirk_THEENANB      = "SNSMTHEENANB"      # The end. And by the end" I mean I stopped texting, but trust me (laughing)there is so much more, you should hear it, but you won't cause I am done, Yep.
            smirk_THEENBAB      = "SNSMTHEENBAB"      # The End badoom boomp. Just kidding...There's more!
            smirk_THERSONO      = "SNSMTHERSONO"      # There's only one rule.
            smirk_THERSTHR      = "SNSMTHERSTHR"      # There's three rules to Pushed.
            smirk_THEWHONT      = "SNSMTHEWHONT"      # The wheels on the Smirk go round and round
            smirk_THEYSATHC     = "SNSMTHEYSATHC"     # They say that curiosity killed the cat. Good thing I'm not a cat.
            smirk_THINKFAST     = "SNSMTHINKFAST"     # Think fast!
            smirk_TIMEFOTHO     = "SNSMTIMEFOTHO"     # Time for the ol' switcheroo, do people still say that? Ya, probably not...
            smirk_TOACMYS       = "SNSMTOACMYS"       # ...to activate my sensor shields.
            smirk_TOTACAINT     = "SNSMTOTACAINT"     # Totally caught in the act!
            smirk_TOTALLY       = "SNSMTOTALLY"       # Totally
            smirk_TRIANGLE      = "SNSMTRIANGLE"      # triangle
            smirk_TURN          = "SNSMTURN"          # Turn...
            smirk_UHH           = "SNSMUHH"           # uhh... (not sure)
            smirk_UHHUH         = "SNSMUHHUH"         # uh-huh (slightly stronger agreement or checking in during conversation)
            smirk_UHYOKNW       = "SNSMUHYOKNW"       # Uh! You know what this means? Yep, the L word. You know which one. Uh huh.
            smirk_UMM           = "SNSMUMM"           # Umm
            smirk_UNLIMOTOT     = "SNSMUNLIMOTOT"     # Unlike most topics, that's not completely boring.
            smirk_UPFOAC        = "SNSMUPFOAC"        # Up for a challenge? Try this out.
            smirk_UPFOAL        = "SNSMUPFOAL"        # Up for a little challenge? Then let's play a game of Pushed!
            smirk_WAITISSOM     = "SNSMWAITISSOM"     # Waiting is so much fun.
            smirk_WAXONWAO      = "SNSMWAXONWAO"      # Wax on, wax off, wax on, wax off. And, when youre done with that area, I have a really hard time getting the top of my head.
            smirk_WELLNOEVT     = "SNSMWELLNOEVT"     # Well, not every try can be a winner, best to just keep moving forward, yep.
            smirk_WELLWHDOW     = "SNSMWELLWHDOW"     # Well, what do we have here? (curious)
            smirk_WEREGOT       = "SNSMWEREGOT"       # We're going to play a game. A dangerous game.
            smirk_WHATARTHC     = "SNSMWHATARTHC"     # What are the chances!
            smirk_WHATARWEW     = "SNSMWHATARWEW"     # What are we waiting for?
            smirk_WHATEVER      = "SNSMWHATEVER"      # Whatever.
            smirk_WHATSOVH      = "SNSMWHATSOVH"      # What's over here?
            smirk_WHATSOVT      = "SNSMWHATSOVT"      # What's over there?
            smirk_WHATSUP       = "SNSMWHATSUP"       # What's up?
            smirk_WHATSUPF      = "SNSMWHATSUPF"      # What's up friendo?
            smirk_WHENILOOK     = "SNSMWHENILOOK"     # When I look...
            smirk_WHENISAY      = "SNSMWHENISAY"      # When I say...
            smirk_WHENITURN     = "SNSMWHENITURN"     # When I turn...
            smirk_WHERWEWE      = "SNSMWHERWEWE"      # Where were we
            smirk_WHOAHONI      = "SNSMWHOAHONI"      # Whoa ho! Nice!
            smirk_WHOAWHWHC     = "SNSMWHOAWHWHC"     # Whoa, whoa, whoa! Cheating is the deepest sign of disrespect! So respect the fact that your chances of winning just got dissed!
            smirk_WHOLOHAW      = "SNSMWHOLOHAW"      # Who loves hanging with a hero?
            smirk_WHOWATOP      = "SNSMWHOWATOP"      # Who wants to play with their little buddy?
            smirk_WOOHOO        = "SNSMWOOHOO"        # Woohoo!
            smirk_WOOT          = "SNSMWOOT"          # Woot!
            smirk_WOWITSEL      = "SNSMWOWITSEL"      # Wow! It seems like pushing buttons is really your thing! Well, if that's the case, THEN, be gentle...
            smirk_YABABY        = "SNSMYABABY"        # Ya, baby!
            smirk_YAKNIL        = "SNSMYAKNIL"        # Ya know I like pushin' buttons, right? Well, for a change, you get to try and push mine. How fun...
            smirk_YEAHIDOT      = "SNSMYEAHIDOT"      # Yeah, I don't think so.
            smirk_YEAHOKBYE     = "SNSMYEAHOKBYE"     # Yeah, ok, bye.
            smirk_YEAHRIGHT     = "SNSMYEAHRIGHT"     # Yeah, right
            smirk_YEPAREI       = "SNSMYEPAREI"       # Yep, a reset is probably good because I did not see that coming.
            smirk_YEPCOSET      = "SNSMYEPCOSET"      # Yep, could see that coming a mile away.
            smirk_YEPYOWAT      = "SNSMYEPYOWAT"      # Yep. You wanted to.
            smirk_YES           = "SNSMYES"           # Yes.
            smirk_YO            = "SNSMYO"            # Yo
            smirk_YOUARTA       = "SNSMYOUARTA"       # You aren't afraid of a little speed, are you? (taunt)
            smirk_YOUCAPUM      = "SNSMYOUCAPUM"      # You can put me down now. We both have important "things" to do.
            smirk_YOUDOTS       = "SNSMYOUDOTS"       # You don't say
            smirk_YOUGOMET      = "SNSMYOUGOMET"      # You got me there
            smirk_YOUGOTHR      = "SNSMYOUGOTHR"      # You got that right!
            smirk_YOUKNCOO      = "SNSMYOUKNCOO"      # (Whispers)You know covert operations and knitting are my specialties...I'll knit you some super quiet wheel socks later. (Smile and Wink Animation)
            smirk_YOUKNWER      = "SNSMYOUKNWER"      # You know we really need a vacation from winning. We are really good at it.
            smirk_YOULEGOG      = "SNSMYOULEGOG"      # You let go! Go ahead, wipe out! (taunt)
            smirk_YOUREKNH      = "SNSMYOUREKNH"      # You really know how to hit a robot in the feels.
            smirk_YOUREKNH2     = "SNSMYOUREKNH2"     # You really know how to hit a robot in the feels(no laughter)
            smirk_YOURETHB      = "SNSMYOURETHB"      # You're the best! At losing.
            smirk_YOURLUJUG     = "SNSMYOURLUJUG"     # Your luck...just got a little worse.
            smirk_YOUSHHAS      = "SNSMYOUSHHAS"      # You should have seen your face just then.
            smirk_YOUSUYOW      = "SNSMYOUSUYOW"      # You sure you want this on the record?
            smirk_YOUVEGOT      = "SNSMYOUVEGOT"      # You've got to be kidding me
            smirk_YOUWOWHH      = "SNSMYOUWOWHH"      # You won? What? Huh...Okay, hey great job. Yay(half-hearted). I'm stunned into
            smirk_YOUWOYOW      = "SNSMYOUWOYOW"      # You won! You won, Charlie ma boy. You, your whole family and Grandpa Joe can come live at the Chocolate Factory.
            zest_1THBUO         = "SNZE1THBUO"        # #1 The buttons on the top of my head will light up in sequence, then you will be given a chance to repeat the sequence by pressing the very same buttons. If you get it right, I will love you even more. If you get it wrong, I will still love you because why wouldn't I, You are my amazing!
            zest_2THMIG         = "SNZE2THMIG"        # #2 Things might get a little crazy as we move forward, but just keep focus and you'll do fantastic.
            zest_3IAMJ          = "SNZE3IAMJ"         # #3 I am just gonna say it anyway, even though I know, there is really no need. There's no cheating. I know you wouldn't pick me up or hold my head still, none of that. I know. But, if you do, you kinda lose...yep.
            zest_4IAMG          = "SNZE4IAMG"         # #4 I am going to win. So you better get your game face, or anything on, if you are gonna have any sort of chance at winning this.
            zest_ABSO           = "SNZEABSO"          # Absolutely!
            zest_AFTEWHCR       = "SNZEAFTEWHCR"      # After while crocodile
            zest_AHAGOOFS       = "SNZEAHAGOOFS"      # Aha! Going off script, huh?
            zest_AHH            = "SNZEAHH"           # ahh! (scared)
            zest_AIEEMYBRH      = "SNZEAIEEMYBRH"     # Aieee, My brain hurts now.
            zest_ALICRT         = "SNZEALICRT"        # A little crashy today, huh?
            zest_ALISOI         = "SNZEALISOI"        # A little something I put together.
            zest_ALLINAD        = "SNZEALLINAD"       # All in a day's work.
            zest_ALLWOANN       = "SNZEALLWOANN"      # All work and no play
            zest_ALRIGHT        = "SNZEALRIGHT"       # Alright.
            zest_ANDEVLIH       = "SNZEANDEVLIH"      # And everyone lived huggin' happily ever after!
            zest_ANDTHSH        = "SNZEANDTHSH"       # And that's how it pretty much happened...Spread the word.
            zest_APIISW         = "SNZEAPIISW"        # A picture is worth a kajillion words.
            zest_AREWEEVS       = "SNZEAREWEEVS"      # Are we even speaking the same language.
            zest_AREYOJUG       = "SNZEAREYOJUG"      # Are you just gonna leave me hangin' here...so not cool.
            zest_AROUND         = "SNZEAROUND"        # Around.
            zest_ATOFOA         = "SNZEATOFOA"        # A topic for another time.
            zest_AWES           = "SNZEAWES"          # #awesomesauce
            zest_AWESOME        = "SNZEAWESOME"       # Awesome!
            zest_AWKWARD        = "SNZEAWKWARD"       # Awkward...
            zest_BAAAZI         = "SNZEBAAAZI"        # Baaaah-zinga!
            zest_BACK           = "SNZEBACK"          # back
            zest_BESTDAYEVR     = "SNZEBESTDAYEVR"    # #bestdayever
            zest_BESTDAYOFL     = "SNZEBESTDAYOFL"    # #bestdayofmylife
            zest_BIGROBUO       = "SNZEBIGROBUO"      # Big round button on top of my head.
            zest_BLUE           = "SNZEBLUE"          # Blue
            zest_BRAVA          = "SNZEBRAVA"         # Brava!
            zest_BRAVEN         = "SNZEBRAVEN"        # Brava! Encore!
            zest_BREANEFRT      = "SNZEBREANEFRT"     # Breaking news from the interwebs!
            zest_BRILLIANT      = "SNZEBRILLIANT"     # Brilliant!
            zest_BURP           = "SNZEBURP"          # burp
            zest_CANAROB        = "SNZECANAROB"       # Can a robot be a genuine artist? Judge for yourself.
            zest_CANWEJUA       = "SNZECANWEJUA"      # Can we just agree on the fact that...you're amazing.
            zest_CANYOGIM       = "SNZECANYOGIM"      # Can you give me a nice, loud, clap? (happy)
            zest_CAREIVEB       = "SNZECAREIVEB"      # Careful...I've been known to crack more than a smile!
            zest_CIRCLE         = "SNZECIRCLE"        # circle
            zest_CLEAOUANOB     = "SNZECLEAOUANOB"    # Clear out any obstacles directly behind me.
            zest_CLEAOUANOF     = "SNZECLEAOUANOF"    # Clear out any obstacles directly in front of me.
            zest_CLEATH         = "SNZECLEATH"        # Clears throat
            zest_CLEATHTOG      = "SNZECLEATHTOG"     # clearing throat to get attention
            zest_CMOTHS         = "SNZECMOTHS"        # C'mon, that's all you got?
            zest_CORRECT        = "SNZECORRECT"       # Correct.
            zest_CRAZYGOOD      = "SNZECRAZYGOOD"     # Crazy Good.
            zest_DIDYOJUC       = "SNZEDIDYOJUC"      # Did you just cheat? What? Oh well, fine. I guess I win.
            zest_DIFFKIOFL1     = "SNZEDIFFKIOFL1"    # Different kinds of laughter. None too long.
            zest_DIFFKIOFL2     = "SNZEDIFFKIOFL2"    # Different kinds of laughter. None too long.
            zest_DONTLET        = "SNZEDONTLET"       # Don't let the colored lights fool you!
            zest_DONTMII        = "SNZEDONTMII"       # #don't mind if I do partner
            zest_EIGHT          = "SNZEEIGHT"         # Eight
            zest_EVENASLIR      = "SNZEEVENASLIR"     # Even assembly line robots are more interesting than this.
            zest_EVERLOAG       = "SNZEEVERLOAG"      # Everyone loves a good picture.
            zest_EVERSBEW       = "SNZEEVERSBEW"      # Everything's better with a little color. (happy)
            zest_EXCEATITF      = "SNZEEXCEATITF"     # Excellence at its finest!
            zest_EXCUMEBAT      = "SNZEEXCUMEBAT"     # Excuse Me...Back to the friend zone!
            zest_EXCUSEME       = "SNZEEXCUSEME"      # Excuse me.
            zest_FANCMEYOH      = "SNZEFANCMEYOH"     # Fancy meeting you here!
            zest_FEELPLHUT      = "SNZEFEELPLHUT"     # Feeling playful, huh? Then let's play a game of Pushed!
            zest_FIGHSO1        = "SNZEFIGHSO1"       # Fighting sounds (grunts, effort, dodges, whoas, etc.)
            zest_FIGHSO2        = "SNZEFIGHSO2"       # Fighting sounds (grunts, effort, dodges, whoas, etc.)
            zest_FIVE           = "SNZEFIVE"          # Five
            zest_FLUF           = "SNZEFLUF"          # #fluffinfantastic
            zest_FORTSSTT       = "SNZEFORTSSTT"      # Fortune's star, that was...amazing...!
            zest_FOUR           = "SNZEFOUR"          # Four
            zest_FROMMETOY      = "SNZEFROMMETOY"     # From me to you, totally lovin' it!
            zest_FRONT          = "SNZEFRONT"         # front
            zest_GAMEFLON       = "SNZEGAMEFLON"      # Game, Fluffin', On!
            zest_GETREFOR2      = "SNZEGETREFOR2"     # Get ready for Round 2!
            zest_GETREFOR4      = "SNZEGETREFOR4"     # Get ready for Round 4!
            zest_GOODFOYO       = "SNZEGOODFOYO"      # Good for you!
            zest_GOTCHA         = "SNZEGOTCHA"        # Gotcha!
            zest_GREAT          = "SNZEGREAT"         # Great.
            zest_GREEN          = "SNZEGREEN"         # Green
            zest_HAHAAYES       = "SNZEHAHAAYES"      # Ha Haa, Yes!
            zest_HAPPBI         = "SNZEHAPPBI"        # happy birthday
            zest_HAPPFASD       = "SNZEHAPPFASD"      # happy father's day
            zest_HAPPHO         = "SNZEHAPPHO"        # happy holidays
            zest_HAPPMOSD       = "SNZEHAPPMOSD"      # happy mother's day
            zest_HAVEIGOA       = "SNZEHAVEIGOA"      # Have I got a story for you!
            zest_HAWEBOK        = "SNZEHAWEBOK"       # Ha! We both know I got you good!
            zest_HELP           = "SNZEHELP"          # Help...?
            zest_HEREICOME      = "SNZEHEREICOME"     # here I come!
            zest_HEREIGO        = "SNZEHEREIGO"       # Here I go!
            zest_HEREWEGOR5     = "SNZEHEREWEGOR5"    # Here we go: Round 5.
            zest_HEROROANH      = "SNZEHEROROANH"     # Hero robots and humans, best friends forever (song, can be similar to Inputs & Outputs song)
            zest_HEYNICH        = "SNZEHEYNICH"       # Hey, nice choice!
            zest_HEYTHERE       = "SNZEHEYTHERE"      # Hey, there.
            zest_HEYWHSU        = "SNZEHEYWHSU"       # Hey, what's up partner?
            zest_HEYWHSU2       = "SNZEHEYWHSU2"      # Hey, what's up there?
            zest_HITHERE        = "SNZEHITHERE"       # Hi there!
            zest_HMMMDENOP      = "SNZEHMMMDENOP"     # Hmmm...definitely no ponies in this stable.
            zest_HMMMHATP       = "SNZEHMMMHATP"      # Hmmm, haven't played before have you? Fortune's star, what, are we waiting for?
            zest_HOLDON         = "SNZEHOLDON"        # Hold on...
            zest_HOWABAH        = "SNZEHOWABAH"       # How about a hint?
            zest_HOWABAL        = "SNZEHOWABAL"       # How about a little peek behind the curtains.?
            zest_HOWABSON       = "SNZEHOWABSON"      # How about some nonverbal communication?
            zest_HOWCAIH        = "SNZEHOWCAIH"       # How...can I help you?
            zest_HOWSITG        = "SNZEHOWSITG"       # How's it going?
            zest_HOWTAARY       = "SNZEHOWTAARY"      # How Tall Are You Song (it would be great to get a few additional songs or songlike things, on whatever topic)
            zest_HUGGFA         = "SNZEHUGGFA"        # Huggin' fantastic!
            zest_HURRY          = "SNZEHURRY"         # Hurry.
            zest_IAMNOS         = "SNZEIAMNOS"        # I am not sure I would have said that if I were you.
            zest_IAMSEI         = "SNZEIAMSEI"        # I am seriously into this success thing you got going on
            zest_ICABAR         = "SNZEICABAR"        # I can barely restrain myself.
            zest_ICANT          = "SNZEICANT"         # I can't....
            zest_ICATW          = "SNZEICATW"         # I can't wait to hear your voice. (excited)
            zest_IDITS          = "SNZEIDITS"         # I didn't say the code word!
            zest_IDLIT          = "SNZEIDLIT"         # I'd like to take things slow.
            zest_IDOTT          = "SNZEIDOTT"         # I don't think we're quite on the same page here.
            zest_IFBYCHY        = "SNZEIFBYCHY"       # If by chance, you've already played Pushed, we really shouldn't be wasting any more time. Just press that top button on my head, and speed straight to the game.
            zest_IFLOCOK        = "SNZEIFLOCOK"       # If looks could kill...but since they don't, take that!
            zest_IFYOHAT        = "SNZEIFYOHAT"       # If you haven't played before, no worries, you are going to crush it.
            zest_IFYOSAS        = "SNZEIFYOSAS"       # If, you say so...
            zest_IFYOTHA        = "SNZEIFYOTHA"       # If you think about it, all endings are just really beginnings.
            zest_IGUIL          = "SNZEIGUIL"         # I guess I'll see you later.
            zest_IGUITS         = "SNZEIGUITS"        # I guess it's just one of those things.
            zest_IIIM           = "SNZEIIIM"          # I..I..I'm gonna go this way.
            zest_IKNIM          = "SNZEIKNIM"         # I know I'm good, but by the looks of it, you might be better.
            zest_IKNTHA         = "SNZEIKNTHA"        # I know there are gonna be a whole lot more of those in your future.
            zest_ILIKEIT        = "SNZEILIKEIT"       # I like it!
            zest_ILLJUB         = "SNZEILLJUB"        # I'll just be over here counting to infinity.
            zest_ILLJUW         = "SNZEILLJUW"        # I'll just wait here. Don't mind me. (irritated)
            zest_ILOVEIT        = "SNZEILOVEIT"       # I...love it!
            zest_IMGOT          = "SNZEIMGOT"         # I'm going to knock you back to your huggin' ancestors.
            zest_IMINA          = "SNZEIMINA"         # I'm in a little bit of a jam here!
            zest_IMJUG          = "SNZEIMJUG"         # I'm just going to wait here until something happens. (irritated)
            zest_IMNOS          = "SNZEIMNOS"         # I'm not so sure about that...
            zest_IMOCEA         = "SNZEIMOCEA"        # I most certainly am bored.
            zest_IMPRS          = "SNZEIMPRS"         # I'm pretty sure we had a date to solve universal mysteries together...what's more important than that?
            zest_IMREI          = "SNZEIMREI"         # I'm ready if you are!
            zest_IMRET          = "SNZEIMRET"         # I'm ready to be put down. (happy)
            zest_IMTHI          = "SNZEIMTHI"         # I'm thinking it is time to get our game on. Let's play a game of Pushed!
            zest_INCRPO         = "SNZEINCRPO"        # Increasing power...
            zest_INPUANOUS      = "SNZEINPUANOUS"     # inputs and outputs song
            zest_IRETHN         = "SNZEIRETHN"        # I read the news today. Oh boy.
            zest_IREWAS         = "SNZEIREWAS"        # I really wanna see how this thing was put together.
            zest_ISETHI         = "SNZEISETHI"        # I seriously think it's time to fire these writers..
            zest_ISEVOK         = "SNZEISEVOK"        # Is everything ok?
            zest_ITHIC          = "SNZEITHIC"         # I think I can work with that!
            zest_ITHTHL         = "SNZEITHTHL"        # I think the look on my face speaks volumes.
            zest_ITHYOR         = "SNZEITHYOR"        # I think you're up to this challenge.
            zest_ITOGOY         = "SNZEITOGOY"        # I totally got you that time!
            zest_ITSAF          = "SNZEITSAF"         # It's a fluffin fantastic day for a drive.
            zest_ITSBEA         = "SNZEITSBEA"        # It's been awhile.
            zest_ITSTIT         = "SNZEITSTIT"        # It's time to get moving. (excited)
            zest_IVEGOA         = "SNZEIVEGOA"        # I've got a few moves.
            zest_IVEGOT         = "SNZEIVEGOT"        # I've got the moves.
            zest_IWAWOW         = "SNZEIWAWOW"        # I was wondering where you had run off to!
            zest_IWOLOT         = "SNZEIWOLOT"        # I would love to play again whenever you feel up to it.
            zest_JUSTINCAY      = "SNZEJUSTINCAY"     # Just in case you wanted to know the meaning of life. It's...
            zest_KEEPINTO       = "SNZEKEEPINTO"      # Keep in touch.
            zest_KITT           = "SNZEKITT"          # #kittencupcakes
            zest_LEFT           = "SNZELEFT"          # Left.
            zest_LETMESHY       = "SNZELETMESHY"      # Let me show you.
            zest_LETSAGT        = "SNZELETSAGT"       # Let's agree that even though you lost this time, you'll win the next.
            zest_LETSBRA        = "SNZELETSBRA"       # Let's bring a little color into the world.
            zest_LETSBRI        = "SNZELETSBRI"       # Let's bring it down a notch.
            zest_LETSDOT        = "SNZELETSDOT"       # Let's do this!
            zest_LETSGET        = "SNZELETSGET"       # Let's get this party started!
            zest_LETSHEI        = "SNZELETSHEI"       # Let's hear it for a real hero.
            zest_LETSKEI        = "SNZELETSKEI"       # Let's keep it going. Round 3.
            zest_LETSKIT        = "SNZELETSKIT"       # Let's kick things into high gear.
            zest_LETSMAU        = "SNZELETSMAU"       # Let's manage us some power levels.
            zest_LETSMOO        = "SNZELETSMOO"       # Let's move on to more important matters.
            zest_LETSSTO        = "SNZELETSSTO"       # Let's start over.
            zest_LONGTINOS      = "SNZELONGTINOS"     # Long time no see.
            zest_LOOK           = "SNZELOOK"          # Look...
            zest_LOSIISRET      = "SNZELOSIISRET"     # Losing is really the first step to winning.
            zest_MHM            = "SNZEMHM"           # m-hm (mild agreement, or just going along with the conversation)
            zest_MHMMSEYOA      = "SNZEMHMMSEYOA"     # Mhmm, see you around.
            zest_MINDFLBL       = "SNZEMINDFLBL"      # Mind, Fluffin' Blown.
            zest_MMMIRED        = "SNZEMMMIRED"       # Mmm, I really didn't get any of that.
            zest_MMMMIKIW       = "SNZEMMMMIKIW"      # Mmmm, I kinda want to know more.
            zest_MMMMISEE       = "SNZEMMMMISEE"      # Mmmm, I see.
            zest_MMMMYORES      = "SNZEMMMMYORES"     # Mmmm, you really shouldn't have said that.
            zest_MOVE           = "SNZEMOVE"          # #moveitorloseit
            zest_NICEADTOY      = "SNZENICEADTOY"     # Nice add to your collection.
            zest_NICEONE        = "SNZENICEONE"       # Nice one!
            zest_NINE           = "SNZENINE"          # Nine
            zest_NOOFBUC        = "SNZENOOFBUC"       # No offense, but can we talk about something else?
            zest_NOPRWEL        = "SNZENOPRWEL"       # No problem. We'll just hip check that into the old 'never happened' bin.
            zest_NOTWHIH        = "SNZENOTWHIH"       # Not what I had in mind, but...
            zest_NOWTHISG       = "SNZENOWTHISG"      # Now this is gonna be fun.
            zest_NOWTHISI       = "SNZENOWTHISI"      # Now that is interesting.
            zest_NOWTHSA        = "SNZENOWTHSA"       # Now that's a topic I can get into.
            zest_NOWTHYOM       = "SNZENOWTHYOM"      # Now that you mention it, there was something I wanted to tell you.
            zest_NOWYOVET       = "SNZENOWYOVET"      # Now you've totally got my attention.
            zest_OBVIOUSLY      = "SNZEOBVIOUSLY"     # Obviously...
            zest_OH5            = "SNZEOH5"           # oh? (sounds like a question but used to show interest in whatever was just said, with a suggestion that the speaker should say more about it)
            zest_OHFLHUB        = "SNZEOHFLHUB"       # Oh Fluffin' Hugger! Brace for impact!
            zest_OHH            = "SNZEOHH"           # ohh (drawn out, disappointed about something that just happened)
            zest_OHIGEI         = "SNZEOHIGEI"        # Oh, I get it. That was pretty funny.
            zest_OHTHISJ        = "SNZEOHTHISJ"       # Oh, this is just a little something I can do with my lights. (happy)
            zest_OHTHSHW        = "SNZEOHTHSHW"       # Oh, the shapes we'll draw together. (happy)
            zest_OHYEAH         = "SNZEOHYEAH"        # #OHYEAH!
            zest_OKAY           = "SNZEOKAY"          # Okay...
            zest_OKHEST         = "SNZEOKHEST"        # Ok, here's the thing.
            zest_OKLESA         = "SNZEOKLESA"        # Ok, let's all be veeery quiet. (excited)
            zest_OKLESS         = "SNZEOKLESS"        # Ok. Let's switch it up.
            zest_ONE            = "SNZEONE"           # One
            zest_OOOIN          = "SNZEOOOIN"         # Ooo, interesting.
            zest_ORANGE         = "SNZEORANGE"        # Orange
            zest_OUCH           = "SNZEOUCH"          # ouch
            zest_OVERIT         = "SNZEOVERIT"        # Over it...
            zest_OW             = "SNZEOW"            # Ow...
            zest_PERFECT        = "SNZEPERFECT"       # Perfect.
            zest_PICKMEUPH      = "SNZEPICKMEUPH"     # Pick me up! Hold me! (excited)
            zest_PLACYOHAB      = "SNZEPLACYOHAB"     # Place your hand behind me.
            zest_PRANPRGOF      = "SNZEPRANPRGOF"     # Pranks, pranks, good for the heart!
            zest_PRESTHBUW      = "SNZEPRESTHBUW"     # Press the button with the circle if you wanna play again, or press the square... if that's what you want to be.
            zest_PRESTHCIF      = "SNZEPRESTHCIF"     # Press the circle for 'Yes'. Or press the square for 'No'.
            zest_PRESTHCUL      = "SNZEPRESTHCUL"     # Press the cute lil button with the circle to play again now or press the square one to save it for later.
            zest_PROBSOIST      = "SNZEPROBSOIST"     # Problem solving is the new fashion and it looks fluffing fantastic on you.
            zest_PSST           = "SNZEPSST"          # Psst.
            zest_PUSHTHE        = "SNZEPUSHTHE"       # Push the...
            zest_PUTYOHAI       = "SNZEPUTYOHAI"      # Put your hand in front of me.
            zest_RAISMESOS      = "SNZERAISMESOS"     # Raising me some Sensor Shields...
            zest_READFOAF       = "SNZEREADFOAF"      # Ready for a fluffin' fantastic tale?
            zest_REALITSN       = "SNZEREALITSN"      # Really, it's not you, it's me.
            zest_RED            = "SNZERED"           # Red
            zest_RIGHT          = "SNZERIGHT"         # Right.
            zest_ROBO           = "SNZEROBO"          # #robotsareepic
            zest_SAYSO          = "SNZESAYSO"         # Say something!
            zest_SEEYOLAA       = "SNZESEEYOLAA"      # See you later alligator
            zest_SENSSHARU      = "SNZESENSSHARU"     # Sensor Shields are up!
            zest_SEVEN          = "SNZESEVEN"         # Seven
            zest_SHHH           = "SNZESHHH"          # shhh (be quiet)
            zest_SHOWSOVER      = "SNZESHOWSOVER"     # Show's over.
            zest_SIGH           = "SNZESIGH"          # sigh
            zest_SIX            = "SNZESIX"           # Six
            zest_SLOWANST       = "SNZESLOWANST"      # Slow and steady.
            zest_SMILHOYOA      = "SNZESMILHOYOA"     # Smile, hotshot. You are in my sights!
            zest_SNORT          = "SNZESNORT"         # snort (slightly amused)
            zest_SOMETHSMT      = "SNZESOMETHSMT"     # Sometimes the smallest treasures can give the most joy.
            zest_SOMEYOFII      = "SNZESOMEYOFII"     # Sometimes you find it in the last place you look.
            zest_SOTHHAB        = "SNZESOTHHAB"       # So, that happened. But, here is what happened next.
            zest_SOTHISW        = "SNZESOTHISW"       # So this is what it's like to be in mortal danger.
            zest_SOWHATSUP      = "SNZESOWHATSUP"     # So, what's up?
            zest_SQUARE         = "SNZESQUARE"        # square
            zest_SURE           = "SNZESURE"          # Sure.
            zest_SWEET          = "SNZESWEET"         # #sweet (more fun hashtag lines)
            zest_TAKECARE       = "SNZETAKECARE"      # Take care!
            zest_TAKETHAT       = "SNZETAKETHAT"      # Take that!
            zest_TAKIITFOA      = "SNZETAKIITFOA"     # Takin' it for a spin!
            zest_TEN            = "SNZETEN"           # Ten
            zest_THANFOAS       = "SNZETHANFOAS"      # Thanks for asking,
            zest_THANFOPLW      = "SNZETHANFOPLW"     # Thanks for playing with me, let's do it again, whenever You feel it.
            zest_THATISSOT      = "SNZETHATISSOT"     # that is so totally ponies
            zest_THATREMEW      = "SNZETHATREMEW"     # That reminds me, we need to talk.
            zest_THATSMIH       = "SNZETHATSMIH"      # That's mighty human of you.
            zest_THATSQUA       = "SNZETHATSQUA"      # That's quite a surprise!
            zest_THATWASOG      = "SNZETHATWASOG"     # That was so good!
            zest_THATWATHW      = "SNZETHATWATHW"     # That was the wrong button.
            zest_THECOIST       = "SNZETHECOIST"      # The code isn't going to enter itself
            zest_THEGAISO       = "SNZETHEGAISO"      # The game is on!
            zest_THEMAROS       = "SNZETHEMAROS"      # The Mars Rover sends selfies from Mars, and here I am doing nothing.
            zest_THERARREO      = "SNZETHERARREO"     # There are really only four rules to Pushed:
            zest_THERSONO       = "SNZETHERSONO"      # There's only one rule.
            zest_THINKFAST      = "SNZETHINKFAST"     # Think fast!
            zest_THISENMIW      = "SNZETHISENMIW"     # This enquiring mind wants to know, how ya feelin'?
            zest_THISISSOY      = "SNZETHISISSOY"     # This is something you should try out for yourself.
            zest_THISONSH       = "SNZETHISONSH"      # This one's headed in your direction.
            zest_THISSCNEA      = "SNZETHISSCNEA"     # This scene needs a little color.
            zest_THISWOBEA      = "SNZETHISWOBEA"     # This would be a good time to get very, very quiet. (hushed & excited)
            zest_THREE          = "SNZETHREE"         # Three
            zest_TIMEFOMET      = "SNZETIMEFOMET"     # Time for me to show off my artistic talents.
            zest_TIMETOPUM      = "SNZETIMETOPUM"     # Time to put me down. Like, now. (irritated)
            zest_TOACMYS        = "SNZETOACMYS"       # ...to activate my sensor shields.
            zest_TOODLES        = "SNZETOODLES"       # toodles (happy)
            zest_TOTAFEIT       = "SNZETOTAFEIT"      # Totally feelin' it!
            zest_TOTALLY        = "SNZETOTALLY"       # Totally.
            zest_TRIANGLE       = "SNZETRIANGLE"      # triangle
            zest_TURN           = "SNZETURN"          # Turn...
            zest_TWO            = "SNZETWO"           # Two
            zest_UHH            = "SNZEUHH"           # uhh... (not sure)
            zest_UHHHDIYOJ      = "SNZEUHHHDIYOJ"     # Uhhh, did you just cheat? Okay...well, then...I guess I just kind of won.
            zest_UHHUH          = "SNZEUHHUH"         # uh-huh (slightly stronger agreement or checking in during conversation)
            zest_UHLESG         = "SNZEUHLESG"        # Uh, let's get a reset on this thing.
            zest_UMEM           = "SNZEUMEM"          # Um. Emergency?
            zest_UMM            = "SNZEUMM"           # Umm...
            zest_UMWAITJ        = "SNZEUMWAITJ"       # Um, was it just me, or did you hear that voice too?
            zest_UNIC           = "SNZEUNIC"          # #unicornpuppies
            zest_UPFOTHC        = "SNZEUPFOTHC"       # Up for the challenge and already played Pushed? Alright, let's slip you past these tedious instructions and into the game. Just press that big button right at the top of my head.
            zest_VERYCOOL       = "SNZEVERYCOOL"      # Very cool.
            zest_WAITOKREE      = "SNZEWAITOKREE"     # Wait, okay...Remember! even though you just lost, I totally love you.
            zest_WANNHESOG      = "SNZEWANNHESOG"     # Wanna hear some gossip?
            zest_WECAPLA        = "SNZEWECAPLA"       # We can play again whenever you want.
            zest_WEHATE         = "SNZEWEHATE"        # We haven't even gotten to the best part!
            zest_WELLSAID       = "SNZEWELLSAID"      # Well said!
            zest_WELLTHSJ       = "SNZEWELLTHSJ"      # Well that's, just, fluffin' fan-tas-tic (song)
            zest_WEPRYOS        = "SNZEWEPRYOS"       # We pranked you so hard!
            zest_WETOGOT        = "SNZEWETOGOT"       # We totally got this
            zest_WHATBR         = "SNZEWHATBR"        # whatever, bruh (or some variation)
            zest_WHATDOYOS      = "SNZEWHATDOYOS"     # What do you say we slow things down a little.
            zest_WHATEVER       = "SNZEWHATEVER"      # Whatever...
            zest_WHATISUP       = "SNZEWHATISUP"      # What is up?
            zest_WHATSNEW       = "SNZEWHATSNEW"      # What's new?
            zest_WHATSONY       = "SNZEWHATSONY"      # What's on your mind?
            zest_WHATSOVH       = "SNZEWHATSOVH"      # What's over here?
            zest_WHATSOVT       = "SNZEWHATSOVT"      # What's over there?
            zest_WHATSUP        = "SNZEWHATSUP"       # What's up?
            zest_WHENILOOK      = "SNZEWHENILOOK"     # When I look...
            zest_WHENISAY       = "SNZEWHENISAY"      # When I say...
            zest_WHENITURN      = "SNZEWHENITURN"     # When I turn...
            zest_WHERWEWE       = "SNZEWHERWEWE"      # Where were we?
            zest_WHOAMAAT       = "SNZEWHOAMAAT"      # Whoa! maybe a touch to close
            zest_WHOISUPF       = "SNZEWHOISUPF"      # Who is up for a game of Pushed? I know I am.
            zest_WHOTHFLI       = "SNZEWHOTHFLI"      # Who the fluff is writing this stuff?
            zest_WITNLITRA      = "SNZEWITNLITRA"     # Witness life traveling at the speed of boredom.
            zest_WOOHOO         = "SNZEWOOHOO"        # Woohoo!
            zest_WRONHUBU       = "SNZEWRONHUBU"      # Wrong huggin' button.
            zest_YAMHITW        = "SNZEYAMHITW"       # Ya, mhmm, it was that good...
            zest_YEAHRIGHT      = "SNZEYEAHRIGHT"     # Yeah, right...
            zest_YELLOW         = "SNZEYELLOW"        # Yellow
            zest_YES            = "SNZEYES"           # Yes!
            zest_YESYEANM       = "SNZEYESYEANM"      # Yes, yes, and more yes
            zest_YOOHIMS        = "SNZEYOOHIMS"       # Yoohoo! I'm still here.
            zest_YOUARASF       = "SNZEYOUARASF"      # You are as fluffin' awesome as a pretty pink princess thundering across your cupcake kingdom showering the people with puppy-eyed rainbow kittens! Mhmm.
            zest_YOUARHI        = "SNZEYOUARHI"       # You are hilarious.
            zest_YOUARMOC       = "SNZEYOUARMOC"      # You are most certainly the cat's pajamas. Mee-ow!
            zest_YOUASFOI       = "SNZEYOUASFOI"      # You asked for it!
            zest_YOUCOWOA       = "SNZEYOUCOWOA"      # You completely won! And, having to eat my own words tastes yummy when it is you doing the win thing.
            zest_YOUDOTS        = "SNZEYOUDOTS"       # You don't say.
            zest_YOUHAGOT       = "SNZEYOUHAGOT"      # You have got to be kidding me.
            zest_YOUHUBEH       = "SNZEYOUHUBEH"      # You huggin' better have robot insurance...
            zest_YOUKNIA        = "SNZEYOUKNIA"       # You know, I am a giver! (Effort sound on giver)
            zest_YOUMINEJ       = "SNZEYOUMINEJ"      # You might need just a little bit of extra goodness for this one
            zest_YOUPLMEE       = "SNZEYOUPLMEE"      # You plus me equals pure genius.
            zest_YOURCOSKA      = "SNZEYOURCOSKA"     # (Laughing)Your comedy skills, are completely legit.
            zest_YOUREREG       = "SNZEYOUREREG"      # You're really going to just leave that hanging there?
            zest_YOURVOSOJ      = "SNZEYOURVOSOJ"     # Your voice sounds just like a nice sparkly blanket spun from unicorn dreams.
            zest_YOUSOWON       = "SNZEYOUSOWON"      # You so won!
            zest_YOUWOIC        = "SNZEYOUWOIC"       # You won! I could fluffin' hug you!
            zest_YOUWOWEI       = "SNZEYOUWOWEI"      # You won! Well, I think we knew already how awesome you are, so logically this was a forgone conclusion.
            zest_ZDIKIO         = "SNZEZDIKIO"        # z different kinds of laughs
            zest_ZERO           = "SNZEZERO"          # Zero
